--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3; Owner: -
--

COPY virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	ed0f6fa9-3bd4-4257-899b-fe8e7389eaa3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.78441+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D054010040AD1241123DFFFFD90A5B41C153010040AD12418C3DFFFFDF095B415F640100A09D12414F35FFFFDF095B4175650100A09D1241CF34FFFFD90A5B41D054010040AD1241123DFFFFD90A5B41	23050007088000	2	2020
2	VirksomheterPåRuter1km	653e7d99-26f2-4c9d-8adb-1032d4b60da8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.769769+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000075650100A09D1241CF34FFFFD90A5B41D1760100008E1241412CFFFFD90A5B41F6770100008E1241BC2BFFFFD30B5B4190660100A09D12415134FFFFD30B5B4175650100A09D1241CF34FFFFD90A5B41	23040007089000	5	2020
3	VirksomheterPåRuter1km	58130855-6e23-4134-9f1c-4b92edd13f00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.769634+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002600100A09D12414337FFFFF7055B4120710100008E1241D12EFFFFF7055B4142720100008E12414D2EFFFFF1065B411B610100A09D1241C836FFFFF1065B4102600100A09D12414337FFFFF7055B41	23040007084000	1	2020
4	VirksomheterPåRuter1km	94b6a78d-4b60-49e0-a6c5-dd2a11953808	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.754632+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6770100008E1241BC2BFFFFD30B5B41248A0100607E1241DA22FFFFD30B5B415A8B0100607E12415322FFFFCD0C5B4120790100008E12413B2BFFFFCD0C5B41F6770100008E1241BC2BFFFFD30B5B41	23030007090000	2	2020
5	VirksomheterPåRuter1km	c58efff0-f30e-444a-ac62-b949246db3a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.754362+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FC6F0100008E1241522FFFFFFD045B41DC6E0100008E1241D32FFFFF03045B419C800100607E12411A27FFFF03045B41C9810100607E12419326FFFFFD045B41FC6F0100008E1241522FFFFFFD045B41	23030007082000	13	2020
6	VirksomheterPåRuter1km	80505581-868b-4dab-8a92-d7a3b26fee39	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.714677+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D8910100C06E12419B1EFFFF09035B4108A50100205F12414515FFFF09035B4151A60100205F1241B214FFFF03045B4113930100C06E12410F1EFFFF03045B41D8910100C06E12419B1EFFFF09035B41	23010007081000	1	2020
7	VirksomheterPåRuter1km	51fcfbd9-b304-4f82-aeb8-f399ea0817e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.673063+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000012B10100804F12411B0FFFFF2DFD5A4184C50100E03F12413B05FFFF2DFD5A41E4C60100E03F12419D04FFFF27FE5A4161B20100804F1241850EFFFF27FE5A4112B10100804F12411B0FFFFF2DFD5A41	22990007075000	1	2020
8	VirksomheterPåRuter1km	a3d8bdf4-c9c8-4a4b-a730-62ae539cce18	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.694071+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AA9E0100205F12411518FFFF27FE5A4161B20100804F1241850EFFFF27FE5A41B6B30100804F1241F10DFFFF21FF5A41EE9F0100205F12418617FFFF21FF5A41AA9E0100205F12411518FFFF27FE5A41	23000007076000	1	2020
9	VirksomheterPåRuter1km	c31ab79e-1b64-4beb-bfaf-c0cd421046a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.735363+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000187D0100607E1241AA28FFFF15015B41678F0100C06E1241B11FFFFF15015B419E900100C06E1241241FFFFF0F025B41427E0100607E12412428FFFF0F025B41187D0100607E1241AA28FFFF15015B41	23020007079000	2	2020
10	VirksomheterPåRuter1km	9529f7f0-d4a5-4ea0-820a-4b03ff37bcdd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.73554+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000427E0100607E12412428FFFF0F025B419E900100C06E1241241FFFFF0F025B41D8910100C06E12419B1EFFFF09035B416E7F0100607E1241A127FFFF09035B41427E0100607E12412428FFFF0F025B41	23020007080000	1	2020
11	VirksomheterPåRuter1km	df16da18-d213-45d1-aaec-f3edd5119605	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.383288+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000083FB0200009411417E75FEFFF1065B41351D0300608411414466FEFFF1065B41941F0300608411414765FEFFEB075B41C8FD0200009411418874FEFFEB075B4183FB0200009411417E75FEFFF1065B41	22870007085000	1	2020
12	VirksomheterPåRuter1km	34b526e7-ff88-4d28-9544-1b8d1426815d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.735679+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006E7F0100607E1241A127FFFF09035B41D8910100C06E12419B1EFFFF09035B4113930100C06E12410F1EFFFF03045B419C800100607E12411A27FFFF03045B416E7F0100607E1241A127FFFF09035B41	23020007081000	2	2020
13	VirksomheterPåRuter1km	01634e87-68d4-45c4-86ab-35632b19be83	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.469308+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004A79020080D21141CEB0FEFF09035B41DE950200E0C211419DA3FEFF09035B41DA970200E0C21141C6A2FEFF03045B412F7B020080D2114100B0FEFF03045B414A79020080D21141CEB0FEFF09035B41	22910007081000	1	2020
14	VirksomheterPåRuter1km	dbc001f9-4229-4a24-91cc-21bd4bdc5fe0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.020246+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006E73000060F5134152B3FFFFE5085B41F1790000C0E51341A2AFFFFFE5085B41567A0000C0E5134170AFFFFFDF095B41CF73000060F5134123B3FFFFDF095B416E73000060F5134152B3FFFFE5085B41	23260007087000	1	2020
15	VirksomheterPåRuter1km	3dabd3b8-9e52-48c3-b048-8b2ded06e959	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.020112+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006E73000060F5134152B3FFFFE5085B410E73000060F5134181B3FFFFEB075B4188790000C0E51341D4AFFFFFEB075B41F1790000C0E51341A2AFFFFFE5085B416E73000060F5134152B3FFFFE5085B41	23260007086000	1	2020
16	VirksomheterPåRuter1km	6ad9fdf8-da03-4122-aba6-964c51357b06	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.998044+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A081000020D6134162ABFFFFD90A5B41D088000080C6134160A7FFFFD90A5B414289000080C6134128A7FFFFD30B5B410C82000020D613412DABFFFFD30B5B41A081000020D6134162ABFFFFD90A5B41	23240007089000	4	2020
17	VirksomheterPåRuter1km	fc534ec4-06f5-4253-bf16-947f94a00d94	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.99791+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A081000020D6134162ABFFFFD90A5B413281000020D6134197ABFFFFDF095B415D88000080C6134197A7FFFFDF095B41D088000080C6134160A7FFFFD90A5B41A081000020D6134162ABFFFFD90A5B41	23240007088000	2	2020
18	VirksomheterPåRuter1km	8ad3b88b-d1f1-4eea-b34d-81afeefdc93f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.997777+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C87000080C6134105A8FFFFEB075B415B80000020D6134102ACFFFFEB075B41F07F000020D6134135ACFFFFF1065B410B87000080C613413CA8FFFFF1065B417C87000080C6134105A8FFFFEB075B41	23240007085000	3	2020
19	VirksomheterPåRuter1km	d68d0531-a0ed-4ff6-aa80-a7540338231a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.988879+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D088000080C6134160A7FFFFD90A5B4159900000E0B6134132A3FFFFD90A5B41D0900000E0B61341F8A2FFFFD30B5B414289000080C6134128A7FFFFD30B5B41D088000080C6134160A7FFFFD90A5B41	23230007089000	4	2020
20	VirksomheterPåRuter1km	232f4059-b8ae-445b-ac98-130589afc91a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.988745+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005D88000080C6134197A7FFFFDF095B41E08F0000E0B613416DA3FFFFDF095B4159900000E0B6134132A3FFFFD90A5B41D088000080C6134160A7FFFFD90A5B415D88000080C6134197A7FFFFDF095B41	23230007088000	4	2020
21	VirksomheterPåRuter1km	987b2491-70fb-4380-8be8-fc36efbf3684	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.988609+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ED87000080C61341CEA7FFFFE5085B416A8F0000E0B61341A6A3FFFFE5085B41E08F0000E0B613416DA3FFFFDF095B415D88000080C6134197A7FFFFDF095B41ED87000080C61341CEA7FFFFE5085B41	23230007087000	4	2020
22	VirksomheterPåRuter1km	50c2361d-d124-4cd8-9aa5-2cea398678b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.988475+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C87000080C6134105A8FFFFEB075B41F48E0000E0B61341E1A3FFFFEB075B416A8F0000E0B61341A6A3FFFFE5085B41ED87000080C61341CEA7FFFFE5085B417C87000080C6134105A8FFFFEB075B41	23230007086000	6	2020
23	VirksomheterPåRuter1km	585d05de-14d3-4e76-b680-75a2a50c3005	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.988341+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000B87000080C613413CA8FFFFF1065B417E8E0000E0B6134118A4FFFFF1065B41F48E0000E0B61341E1A3FFFFEB075B417C87000080C6134105A8FFFFEB075B410B87000080C613413CA8FFFFF1065B41	23230007085000	9	2020
24	VirksomheterPåRuter1km	2dc78f6d-12cd-48bd-ab1d-6e6db3c5a436	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.988209+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000B87000080C613413CA8FFFFF1065B419B86000080C6134174A8FFFFF7055B41078E0000E0B6134152A4FFFFF7055B417E8E0000E0B6134118A4FFFFF1065B410B87000080C613413CA8FFFFF1065B41	23230007084000	1	2020
25	VirksomheterPåRuter1km	d0294a7e-b69b-473b-904e-166d9bf6bbb4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.981453+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001C950000E0B61341E5A0FFFF9D145B41409D000040A71341719CFFFF9D145B41C29D000040A71341339CFFFF97155B4197950000E0B61341ABA0FFFF97155B411C950000E0B61341E5A0FFFF9D145B41	23220007099000	1	2020
26	VirksomheterPåRuter1km	a64bcf05-87be-4246-8261-de4574cc9e34	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.981319+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001C950000E0B61341E5A0FFFF9D145B419F940000E0B6134122A1FFFFA3135B41BC9C000040A71341AF9CFFFFA3135B41409D000040A71341719CFFFF9D145B411C950000E0B61341E5A0FFFF9D145B41	23220007098000	6	2020
27	VirksomheterPåRuter1km	6783e5b7-d835-4ff7-9a5a-9603befda061	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.980625+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E08F0000E0B613416DA3FFFFDF095B41C397000040A71341169FFFFFDF095B414198000040A71341DB9EFFFFD90A5B4159900000E0B6134132A3FFFFD90A5B41E08F0000E0B613416DA3FFFFDF095B41	23220007088000	2	2020
28	VirksomheterPåRuter1km	865e135c-ecd6-4bce-92df-817ae94edb04	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.980483+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006A8F0000E0B61341A6A3FFFFE5085B414697000040A71341539FFFFFE5085B41C397000040A71341169FFFFFDF095B41E08F0000E0B613416DA3FFFFDF095B416A8F0000E0B61341A6A3FFFFE5085B41	23220007087000	7	2020
29	VirksomheterPåRuter1km	7d5e386e-8eb8-4b05-884b-596289796f86	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.980344+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F48E0000E0B61341E1A3FFFFEB075B41CA96000040A71341909FFFFFEB075B414697000040A71341539FFFFFE5085B416A8F0000E0B61341A6A3FFFFE5085B41F48E0000E0B61341E1A3FFFFEB075B41	23220007086000	16	2020
30	VirksomheterPåRuter1km	19518a3e-ddbe-4f1c-a685-74398bb871bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.980208+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007E8E0000E0B6134118A4FFFFF1065B414D96000040A71341CC9FFFFFF1065B41CA96000040A71341909FFFFFEB075B41F48E0000E0B61341E1A3FFFFEB075B417E8E0000E0B6134118A4FFFFF1065B41	23220007085000	3	2020
31	VirksomheterPåRuter1km	fabae75d-c2fc-4d35-952a-e2fbe53875b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.980069+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000078E0000E0B6134152A4FFFFF7055B41D095000040A7134108A0FFFFF7055B414D96000040A71341CC9FFFFFF1065B417E8E0000E0B6134118A4FFFFF1065B41078E0000E0B6134152A4FFFFF7055B41	23220007084000	20	2020
32	VirksomheterPåRuter1km	bdd65f06-06c8-4b0a-b4b6-3e149491fff3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.963296+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000409D000040A71341719CFFFF9D145B41C6A50000A0971341D097FFFF9D145B414CA60000A09713419097FFFF97155B41C29D000040A71341339CFFFF97155B41409D000040A71341719CFFFF9D145B41	23210007099000	1	2020
33	VirksomheterPåRuter1km	d417439b-c07b-4470-9792-f7705f942499	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.963164+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC9C000040A71341AF9CFFFFA3135B413CA50000A09713411398FFFFA3135B41C6A50000A0971341D097FFFF9D145B41409D000040A71341719CFFFF9D145B41BC9C000040A71341AF9CFFFFA3135B41	23210007098000	5	2020
34	VirksomheterPåRuter1km	2e754c07-d0f0-48b8-bb52-8d0f5fe88b60	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.96303+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC9B000040A713412D9DFFFFAF115B412CA40000A09713419498FFFFAF115B41B4A40000A09713415698FFFFA9125B413E9C000040A71341F19CFFFFA9125B41BC9B000040A713412D9DFFFFAF115B41	23210007096000	5	2020
35	VirksomheterPåRuter1km	e2bf0f75-b0d2-4f11-9df4-5c94897a3ee4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.962892+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC9B000040A713412D9DFFFFAF115B413A9B000040A713416A9DFFFFB5105B41A6A30000A0971341D598FFFFB5105B412CA40000A09713419498FFFFAF115B41BC9B000040A713412D9DFFFFAF115B41	23210007095000	1	2020
36	VirksomheterPåRuter1km	a4361475-71ae-43a8-a071-944946de5b26	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.962462+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C397000040A71341169FFFFFDF095B4102A00000A0971341959AFFFFDF095B4184A00000A0971341539AFFFFD90A5B414198000040A71341DB9EFFFFD90A5B41C397000040A71341169FFFFFDF095B41	23210007088000	2	2020
37	VirksomheterPåRuter1km	a5b22102-420d-40be-81d9-7158b1b095c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.962327+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004697000040A71341539FFFFFE5085B417C9F0000A0971341D39AFFFFE5085B4102A00000A0971341959AFFFFDF095B41C397000040A71341169FFFFFDF095B414697000040A71341539FFFFFE5085B41	23210007087000	2	2020
38	VirksomheterPåRuter1km	f9a07795-125c-4cbd-8955-6de240b8db21	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.962195+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D095000040A7134108A0FFFFF7055B41F59D0000A0971341929BFFFFF7055B41769E0000A0971341529BFFFFF1065B414D96000040A71341CC9FFFFFF1065B41D095000040A7134108A0FFFFF7055B41	23210007084000	6	2020
39	VirksomheterPåRuter1km	66661c09-b8fe-4635-89f0-d1ccb6bde946	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.954004+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003CA50000A09713411398FFFFA3135B4124AE0000008813414593FFFFA3135B41B4AE0000008813410093FFFF9D145B41C6A50000A0971341D097FFFF9D145B413CA50000A09713411398FFFFA3135B41	23200007098000	1	2020
40	VirksomheterPåRuter1km	a4760a3a-eaab-41ba-9522-c9efd41056b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.953869+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B4A40000A09713415698FFFFA9125B4196AD0000008813418A93FFFFA9125B4124AE0000008813414593FFFFA3135B413CA50000A09713411398FFFFA3135B41B4A40000A09713415698FFFFA9125B41	23200007097000	13	2020
41	VirksomheterPåRuter1km	fc71bf53-a4c9-47bf-820b-ec845d0be37e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.953732+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002CA40000A09713419498FFFFAF115B4108AD000000881341CD93FFFFAF115B4196AD0000008813418A93FFFFA9125B41B4A40000A09713415698FFFFA9125B412CA40000A09713419498FFFFAF115B41	23200007096000	7	2020
42	VirksomheterPåRuter1km	afb0d4e5-5b14-4125-baec-2b030c6b1f89	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.953592+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A6A30000A0971341D598FFFFB5105B417AAC0000008813411094FFFFB5105B4108AD000000881341CD93FFFFAF115B412CA40000A09713419498FFFFAF115B41A6A30000A0971341D598FFFFB5105B41	23200007095000	3	2020
43	VirksomheterPåRuter1km	3edb7b32-ee07-452a-8771-346b0455f552	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.953459+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020A30000A09713411599FFFFBB0F5B41ECAB0000008813415494FFFFBB0F5B417AAC0000008813411094FFFFB5105B41A6A30000A0971341D598FFFFB5105B4120A30000A09713411599FFFFBB0F5B41	23200007094000	1	2020
44	VirksomheterPåRuter1km	21ddc09f-d886-45e8-962e-a6ee1b283269	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.953325+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020A30000A09713411599FFFFBB0F5B419AA20000A09713415599FFFFC10E5B4161AB0000008813419694FFFFC10E5B41ECAB0000008813415494FFFFBB0F5B4120A30000A09713411599FFFFBB0F5B41	23200007093000	1	2020
45	VirksomheterPåRuter1km	e04ea10d-a34f-41a1-a5c3-4268373d2082	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.953192+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F59D0000A0971341929BFFFFF7055B4180A6000000881341EB96FFFFF7055B410BA7000000881341AA96FFFFF1065B41769E0000A0971341529BFFFFF1065B41F59D0000A0971341929BFFFFF7055B41	23200007084000	3	2020
46	VirksomheterPåRuter1km	d029037e-78ac-4aa8-b2a3-28962f31210c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.945202+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000024AE0000008813414593FFFFA3135B4172B7000060781341468EFFFFA3135B4107B8000060781341FD8DFFFF9D145B41B4AE0000008813410093FFFF9D145B4124AE0000008813414593FFFFA3135B41	23190007098000	10	2020
47	VirksomheterPåRuter1km	e49590cb-79fe-4fd2-8c38-6abe9f512c78	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.945068+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000096AD0000008813418A93FFFFA9125B41DEB60000607813418E8EFFFFA9125B4172B7000060781341468EFFFFA3135B4124AE0000008813414593FFFFA3135B4196AD0000008813418A93FFFFA9125B41	23190007097000	5	2020
48	VirksomheterPåRuter1km	9a66f77f-6a75-4d72-87e5-6d809822b9a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.944935+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007AAC0000008813411094FFFFB5105B41B2B50000607813411A8FFFFFB5105B4147B6000060781341D58EFFFFAF115B4108AD000000881341CD93FFFFAF115B417AAC0000008813411094FFFFB5105B41	23190007095000	4	2020
49	VirksomheterPåRuter1km	3435fda6-af65-4c58-9630-c39053ac33d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.9448+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ECAB0000008813415494FFFFBB0F5B411DB5000060781341618FFFFFBB0F5B41B2B50000607813411A8FFFFFB5105B417AAC0000008813411094FFFFB5105B41ECAB0000008813415494FFFFBB0F5B41	23190007094000	2	2020
50	VirksomheterPåRuter1km	0b4bc925-1b1e-4537-ad36-b12cb3c359fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.944659+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000061AB0000008813419694FFFFC10E5B4189B4000060781341A68FFFFFC10E5B411DB5000060781341618FFFFFBB0F5B41ECAB0000008813415494FFFFBB0F5B4161AB0000008813419694FFFFC10E5B41	23190007093000	2	2020
51	VirksomheterPåRuter1km	44ef13cf-a7a2-4249-8e6d-d253c6eb0e1a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.944522+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D4AA000000881341D894FFFFC70D5B41F7B3000060781341EE8FFFFFC70D5B4189B4000060781341A68FFFFFC10E5B4161AB0000008813419694FFFFC10E5B41D4AA000000881341D894FFFFC70D5B41	23190007092000	1	2020
52	VirksomheterPåRuter1km	0ac3f264-7314-445f-ae6a-d8e585e8318d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.944388+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048AA0000008813411D95FFFFCD0C5B4165B30000607813413590FFFFCD0C5B41F7B3000060781341EE8FFFFFC70D5B41D4AA000000881341D894FFFFC70D5B4148AA0000008813411D95FFFFCD0C5B41	23190007091000	3	2020
53	VirksomheterPåRuter1km	4d10d8aa-6f45-4f7b-ba07-7b329421357b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.944252+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048AA0000008813411D95FFFFCD0C5B41BCA90000008813416095FFFFD30B5B41D1B20000607813417A90FFFFD30B5B4165B30000607813413590FFFFCD0C5B4148AA0000008813411D95FFFFCD0C5B41	23190007090000	2	2020
54	VirksomheterPåRuter1km	a4cf3957-fd42-48db-9aa4-f1ad4f92af1d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.944112+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000092A70000008813416996FFFFEB075B418CB00000607813419091FFFFEB075B411CB10000607813414891FFFFE5085B411EA80000008813412796FFFFE5085B4192A70000008813416996FFFFEB075B41	23190007086000	5	2020
55	VirksomheterPåRuter1km	c336d0cb-affb-49c5-b8dd-d6a39bd54439	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.943977+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000BA7000000881341AA96FFFFF1065B41FAAF000060781341D291FFFFF1065B418CB00000607813419091FFFFEB075B4192A70000008813416996FFFFEB075B410BA7000000881341AA96FFFFF1065B41	23190007085000	4	2020
56	VirksomheterPåRuter1km	93c364d3-fef2-4905-92d4-9627dccdcebc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.943843+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080A6000000881341EB96FFFFF7055B416CAF0000607813411792FFFFF7055B41FAAF000060781341D291FFFFF1065B410BA7000000881341AA96FFFFF1065B4180A6000000881341EB96FFFFF7055B41	23190007084000	2	2020
57	VirksomheterPåRuter1km	278f176b-cc01-4d14-8667-b83c0170f8e5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.935416+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000072B7000060781341468EFFFFA3135B412CC10000C06813411589FFFFA3135B41CCC10000C0681341CA88FFFF9D145B4107B8000060781341FD8DFFFF9D145B4172B7000060781341468EFFFFA3135B41	23180007098000	4	2020
58	VirksomheterPåRuter1km	32dc8452-aedc-4883-a5c1-867c0142e69a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.935282+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DEB60000607813418E8EFFFFA9125B4190C00000C06813416089FFFFA9125B412CC10000C06813411589FFFFA3135B4172B7000060781341468EFFFFA3135B41DEB60000607813418E8EFFFFA9125B41	23180007097000	2	2020
59	VirksomheterPåRuter1km	dbab0098-deef-41f8-a3eb-ec4d1f8a136c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.935147+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B2B50000607813411A8FFFFFB5105B4156BF0000C0681341F289FFFFB5105B41F4BF0000C0681341A789FFFFAF115B4147B6000060781341D58EFFFFAF115B41B2B50000607813411A8FFFFFB5105B41	23180007095000	3	2020
60	VirksomheterPåRuter1km	1b3509f2-115e-40e0-bc5a-02293cebe657	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.935013+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001DB5000060781341618FFFFFBB0F5B41BCBE0000C06813413D8AFFFFBB0F5B4156BF0000C0681341F289FFFFB5105B41B2B50000607813411A8FFFFFB5105B411DB5000060781341618FFFFFBB0F5B41	23180007094000	2	2020
61	VirksomheterPåRuter1km	5b86a2d0-e073-480f-9ea5-0b695c13c784	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.934879+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000089B4000060781341A68FFFFFC10E5B4120BE0000C0681341848AFFFFC10E5B41BCBE0000C06813413D8AFFFFBB0F5B411DB5000060781341618FFFFFBB0F5B4189B4000060781341A68FFFFFC10E5B41	23180007093000	4	2020
62	VirksomheterPåRuter1km	e5a6bc7b-fa72-414c-892d-5bc723121457	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.934745+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F7B3000060781341EE8FFFFFC70D5B4186BD0000C0681341CF8AFFFFC70D5B4120BE0000C0681341848AFFFFC10E5B4189B4000060781341A68FFFFFC10E5B41F7B3000060781341EE8FFFFFC70D5B41	23180007092000	1	2020
63	VirksomheterPåRuter1km	e33ddb5c-2c3d-46e4-97c4-73af48be14cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.934611+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000065B30000607813413590FFFFCD0C5B41ECBC0000C06813411A8BFFFFCD0C5B4186BD0000C0681341CF8AFFFFC70D5B41F7B3000060781341EE8FFFFFC70D5B4165B30000607813413590FFFFCD0C5B41	23180007091000	2	2020
64	VirksomheterPåRuter1km	e4661ed5-747b-4a39-9f48-095900d6c838	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.934478+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D1B20000607813417A90FFFFD30B5B4152BC0000C0681341618BFFFFD30B5B41ECBC0000C06813411A8BFFFFCD0C5B4165B30000607813413590FFFFCD0C5B41D1B20000607813417A90FFFFD30B5B41	23180007090000	6	2020
65	VirksomheterPåRuter1km	8cd20734-8a36-4eb0-8105-dbe10340b6e9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.934344+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003EB2000060781341BF90FFFFD90A5B41B9BB0000C0681341A98BFFFFD90A5B4152BC0000C0681341618BFFFFD30B5B41D1B20000607813417A90FFFFD30B5B413EB2000060781341BF90FFFFD90A5B41	23180007089000	6	2020
66	VirksomheterPåRuter1km	a40d2d83-d864-4815-9441-5eb75468ce2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.934206+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AEB10000607813410591FFFFDF095B411FBB0000C0681341F58BFFFFDF095B41B9BB0000C0681341A98BFFFFD90A5B413EB2000060781341BF90FFFFD90A5B41AEB10000607813410591FFFFDF095B41	23180007088000	40	2020
67	VirksomheterPåRuter1km	a70bdc1b-2536-4874-ad65-fababc68c2b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.934074+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001CB10000607813414891FFFFE5085B4188BA0000C06813413C8CFFFFE5085B411FBB0000C0681341F58BFFFFDF095B41AEB10000607813410591FFFFDF095B411CB10000607813414891FFFFE5085B41	23180007087000	35	2020
68	VirksomheterPåRuter1km	94a015a0-2a27-4bcd-ae1b-4f82ba4e95f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.933942+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008CB00000607813419091FFFFEB075B41F0B90000C0681341848CFFFFEB075B4188BA0000C06813413C8CFFFFE5085B411CB10000607813414891FFFFE5085B418CB00000607813419091FFFFEB075B41	23180007086000	3	2020
69	VirksomheterPåRuter1km	1069d771-e084-4c29-aad5-73a6d978ae9f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.933808+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FAAF000060781341D291FFFFF1065B4158B90000C0681341CC8CFFFFF1065B41F0B90000C0681341848CFFFFEB075B418CB00000607813419091FFFFEB075B41FAAF000060781341D291FFFFF1065B41	23180007085000	2	2020
70	VirksomheterPåRuter1km	1ad7cb9f-f3e1-4aa2-b3c1-fc5fe909ccdd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.926171+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090C00000C06813416089FFFFA9125B41B8CA000020591341FD83FFFFA9125B415ECB000020591341AF83FFFFA3135B412CC10000C06813411589FFFFA3135B4190C00000C06813416089FFFFA9125B41	23170007097000	5	2020
71	VirksomheterPåRuter1km	31aa7d16-962c-4f63-9b55-4d443edfd05f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.926036+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BCBE0000C06813413D8AFFFFBB0F5B41CEC8000020591341E484FFFFBB0F5B4172C90000205913419784FFFFB5105B4156BF0000C0681341F289FFFFB5105B41BCBE0000C06813413D8AFFFFBB0F5B41	23170007094000	3	2020
72	VirksomheterPåRuter1km	c647208b-7c73-4a77-9764-6ad2a7e98855	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.925902+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020BE0000C0681341848AFFFFC10E5B412CC80000205913413285FFFFC10E5B41CEC8000020591341E484FFFFBB0F5B41BCBE0000C06813413D8AFFFFBB0F5B4120BE0000C0681341848AFFFFC10E5B41	23170007093000	3	2020
73	VirksomheterPåRuter1km	385d53e7-e042-414d-a6c8-0d398a72a2bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.925768+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000086BD0000C0681341CF8AFFFFC70D5B418AC70000205913417F85FFFFC70D5B412CC80000205913413285FFFFC10E5B4120BE0000C0681341848AFFFFC10E5B4186BD0000C0681341CF8AFFFFC70D5B41	23170007092000	11	2020
74	VirksomheterPåRuter1km	53d514dd-477b-45eb-82e5-4df27b7eb9fd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.925634+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000052BC0000C0681341618BFFFFD30B5B4145C60000205913411786FFFFD30B5B41E8C6000020591341CC85FFFFCD0C5B41ECBC0000C06813411A8BFFFFCD0C5B4152BC0000C0681341618BFFFFD30B5B41	23170007090000	4	2020
75	VirksomheterPåRuter1km	f71da857-8973-4802-963b-410814f02034	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.925498+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B9BB0000C0681341A98BFFFFD90A5B41A4C50000205913416186FFFFD90A5B4145C60000205913411786FFFFD30B5B4152BC0000C0681341618BFFFFD30B5B41B9BB0000C0681341A98BFFFFD90A5B41	23170007089000	3	2020
76	VirksomheterPåRuter1km	c016c430-2bac-4270-86dc-2109f29fae8a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.925365+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001FBB0000C0681341F58BFFFFDF095B4106C5000020591341AE86FFFFDF095B41A4C50000205913416186FFFFD90A5B41B9BB0000C0681341A98BFFFFD90A5B411FBB0000C0681341F58BFFFFDF095B41	23170007088000	80	2020
77	VirksomheterPåRuter1km	698108e0-3d2b-4781-9a2d-1eefaf0cb784	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.925232+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088BA0000C06813413C8CFFFFE5085B4165C4000020591341FA86FFFFE5085B4106C5000020591341AE86FFFFDF095B411FBB0000C0681341F58BFFFFDF095B4188BA0000C06813413C8CFFFFE5085B41	23170007087000	9	2020
78	VirksomheterPåRuter1km	594b26f4-ac29-48e6-9db1-47a67714ceee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.91679+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CEC8000020591341E484FFFFBB0F5B4154D3000080491341587FFFFFBB0F5B41FED3000080491341067FFFFFB5105B4172C90000205913419784FFFFB5105B41CEC8000020591341E484FFFFBB0F5B41	23160007094000	3	2020
79	VirksomheterPåRuter1km	0c71c95c-4978-41ac-8373-fffa010ee288	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.916657+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008AC70000205913417F85FFFFC70D5B41FED1000080491341F87FFFFFC70D5B41A8D2000080491341A77FFFFFC10E5B412CC80000205913413285FFFFC10E5B418AC70000205913417F85FFFFC70D5B41	23160007092000	3	2020
80	VirksomheterPåRuter1km	3a1caf09-4add-4dd3-a082-1cade04d01a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.916524+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E8C6000020591341CC85FFFFCD0C5B4154D10000804913414980FFFFCD0C5B41FED1000080491341F87FFFFFC70D5B418AC70000205913417F85FFFFC70D5B41E8C6000020591341CC85FFFFCD0C5B41	23160007091000	3	2020
81	VirksomheterPåRuter1km	c78e735c-979e-490b-9192-be4c6d47596e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.916391+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000045C60000205913411786FFFFD30B5B41A9D00000804913419680FFFFD30B5B4154D10000804913414980FFFFCD0C5B41E8C6000020591341CC85FFFFCD0C5B4145C60000205913411786FFFFD30B5B41	23160007090000	3	2020
82	VirksomheterPåRuter1km	15e7bdd3-6249-4c82-aebe-9f587f57ce1e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.916258+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A4C50000205913416186FFFFD90A5B4102D0000080491341E580FFFFD90A5B41A9D00000804913419680FFFFD30B5B4145C60000205913411786FFFFD30B5B41A4C50000205913416186FFFFD90A5B41	23160007089000	5	2020
83	VirksomheterPåRuter1km	824e5a49-24a4-4e03-9145-0ed35816af33	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.916122+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006C5000020591341AE86FFFFDF095B4158CF0000804913413581FFFFDF095B4102D0000080491341E580FFFFD90A5B41A4C50000205913416186FFFFD90A5B4106C5000020591341AE86FFFFDF095B41	23160007088000	11	2020
84	VirksomheterPåRuter1km	bea040d7-a787-4837-944b-b3ea0af8baab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.915987+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000065C4000020591341FA86FFFFE5085B41B0CE0000804913418481FFFFE5085B4158CF0000804913413581FFFFDF095B4106C5000020591341AE86FFFFDF095B4165C4000020591341FA86FFFFE5085B41	23160007087000	13	2020
85	VirksomheterPåRuter1km	1a975755-96eb-47eb-ba1e-6646a9f57663	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.906454+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A9D4000080491341B57EFFFFAF115B41BFDF0000E0391341E978FFFFAF115B4172E00000E03913419578FFFFA9125B4156D5000080491341677EFFFFA9125B41A9D4000080491341B57EFFFFAF115B41	23150007096000	1	2020
86	VirksomheterPåRuter1km	e631e96d-d7b6-4900-aa11-80d7086876ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.906304+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FED3000080491341067FFFFFB5105B410ADF0000E03913413E79FFFFB5105B41BFDF0000E0391341E978FFFFAF115B41A9D4000080491341B57EFFFFAF115B41FED3000080491341067FFFFFB5105B41	23150007095000	1	2020
87	VirksomheterPåRuter1km	ab84f736-5c02-4b2a-9f0e-f03d34e89e1b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.906168+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000054D3000080491341587FFFFFBB0F5B4158DE0000E03913419479FFFFBB0F5B410ADF0000E03913413E79FFFFB5105B41FED3000080491341067FFFFFB5105B4154D3000080491341587FFFFFBB0F5B41	23150007094000	2	2020
88	VirksomheterPåRuter1km	cfdc2ab4-2d29-49df-b8f6-e99a7eb696f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.906035+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000054D3000080491341587FFFFFBB0F5B41A8D2000080491341A77FFFFFC10E5B41A3DD0000E0391341E679FFFFC10E5B4158DE0000E03913419479FFFFBB0F5B4154D3000080491341587FFFFFBB0F5B41	23150007093000	2	2020
89	VirksomheterPåRuter1km	0bb0a4ec-8fd0-4c2f-bc78-71d558b552b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.905903+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002D0000080491341E580FFFFD90A5B41DCDA0000E0391341337BFFFFD90A5B418EDB0000E0391341E17AFFFFD30B5B41A9D00000804913419680FFFFD30B5B4102D0000080491341E580FFFFD90A5B41	23150007089000	2	2020
90	VirksomheterPåRuter1km	757d3731-03f0-4825-a2bf-5b22b3df401e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.905769+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058CF0000804913413581FFFFDF095B412CDA0000E0391341867BFFFFDF095B41DCDA0000E0391341337BFFFFD90A5B4102D0000080491341E580FFFFD90A5B4158CF0000804913413581FFFFDF095B41	23150007088000	9	2020
91	VirksomheterPåRuter1km	87aa1b7e-fb7b-4e72-8274-d01e1a29a304	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.905634+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0CE0000804913418481FFFFE5085B417BD90000E0391341D77BFFFFE5085B412CDA0000E0391341867BFFFFDF095B4158CF0000804913413581FFFFDF095B41B0CE0000804913418481FFFFE5085B41	23150007087000	9	2020
92	VirksomheterPåRuter1km	03462aa6-99ff-4904-9842-6fa2e36267b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.895401+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058DE0000E03913419479FFFFBB0F5B41D4E90000402A13419473FFFFBB0F5B4191EA0000402A13413C73FFFFB5105B410ADF0000E03913413E79FFFFB5105B4158DE0000E03913419479FFFFBB0F5B41	23140007094000	1	2020
93	VirksomheterPåRuter1km	7f1ffc6d-3ca7-4262-87e7-e7248df5dd79	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.895267+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A3DD0000E0391341E679FFFFC10E5B4116E90000402A1341EB73FFFFC10E5B41D4E90000402A13419473FFFFBB0F5B4158DE0000E03913419479FFFFBB0F5B41A3DD0000E0391341E679FFFFC10E5B41	23140007093000	1	2020
94	VirksomheterPåRuter1km	fff8b169-56a2-4f3f-874f-88a3337cddcd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.895133+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A3DD0000E0391341E679FFFFC10E5B41F2DC0000E03913413B7AFFFFC70D5B415EE80000402A13414574FFFFC70D5B4116E90000402A1341EB73FFFFC10E5B41A3DD0000E0391341E679FFFFC10E5B41	23140007092000	1	2020
95	VirksomheterPåRuter1km	73e1b42d-5684-424f-8240-ba70f78037b7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.895001+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002CDA0000E0391341867BFFFFDF095B4176E50000402A13419E75FFFFDF095B412EE60000402A13414775FFFFD90A5B41DCDA0000E0391341337BFFFFD90A5B412CDA0000E0391341867BFFFFDF095B41	23140007088000	5	2020
96	VirksomheterPåRuter1km	27b684ae-ab67-4021-8cd5-7c43bc1efc17	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.894867+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007BD90000E0391341D77BFFFFE5085B41BCE40000402A1341F475FFFFE5085B4176E50000402A13419E75FFFFDF095B412CDA0000E0391341867BFFFFDF095B417BD90000E0391341D77BFFFFE5085B41	23140007087000	6	2020
97	VirksomheterPåRuter1km	c5d974c8-455a-4466-a3bd-64fcf422f825	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.882603+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000016E90000402A1341EB73FFFFC10E5B4110F50000A01A1341B56DFFFFC10E5B41D4F50000A01A13415C6DFFFFBB0F5B41D4E90000402A13419473FFFFBB0F5B4116E90000402A1341EB73FFFFC10E5B41	23130007093000	1	2020
98	VirksomheterPåRuter1km	73ec24ca-07b1-40cd-9b29-ceb922e71b40	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.882458+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005EE80000402A13414574FFFFC70D5B414DF40000A01A1341136EFFFFC70D5B4110F50000A01A1341B56DFFFFC10E5B4116E90000402A1341EB73FFFFC10E5B415EE80000402A13414574FFFFC70D5B41	23130007092000	18	2020
99	VirksomheterPåRuter1km	6e0dbfe6-5a64-431f-b8c0-838b885ec246	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.882334+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A2E70000402A13419C74FFFFCD0C5B4188F30000A01A13416E6EFFFFCD0C5B414DF40000A01A1341136EFFFFC70D5B415EE80000402A13414574FFFFC70D5B41A2E70000402A13419C74FFFFCD0C5B41	23130007091000	1	2020
100	VirksomheterPåRuter1km	c4857751-2edf-4079-b837-313b867f4319	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.882209+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A2E70000402A13419C74FFFFCD0C5B41E9E60000402A1341F274FFFFD30B5B41C4F20000A01A1341C86EFFFFD30B5B4188F30000A01A13416E6EFFFFCD0C5B41A2E70000402A13419C74FFFFCD0C5B41	23130007090000	2	2020
101	VirksomheterPåRuter1km	4b00cb7a-ddf0-487d-859f-12f8e3ab6d41	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.882087+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000076E50000402A13419E75FFFFDF095B4140F10000A01A13417D6FFFFFDF095B4102F20000A01A1341206FFFFFD90A5B412EE60000402A13414775FFFFD90A5B4176E50000402A13419E75FFFFDF095B41	23130007088000	6	2020
102	VirksomheterPåRuter1km	9af50d78-d71f-4bfd-935a-4c091c7e0d56	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.881963+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BCE40000402A1341F475FFFFE5085B4180F00000A01A1341D76FFFFFE5085B4140F10000A01A13417D6FFFFFDF095B4176E50000402A13419E75FFFFDF095B41BCE40000402A1341F475FFFFE5085B41	23130007087000	2	2020
103	VirksomheterPåRuter1km	b16d0750-d6fd-4130-9b01-0c7c25c1ad38	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.881838+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BCE40000402A1341F475FFFFE5085B4106E40000402A13414A76FFFFEB075B41BFEF0000A01A13413070FFFFEB075B4180F00000A01A1341D76FFFFFE5085B41BCE40000402A1341F475FFFFE5085B41	23130007086000	1	2020
104	VirksomheterPåRuter1km	e4e8a128-e67d-4c6a-ad5c-8624db840877	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.869107+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004DF40000A01A1341136EFFFFC70D5B41CA000100000B1341A567FFFFC70D5B4196010100000B13414567FFFFC10E5B4110F50000A01A1341B56DFFFFC10E5B414DF40000A01A1341136EFFFFC70D5B41	23120007092000	2	2020
105	VirksomheterPåRuter1km	4810da54-fba3-4a2b-8229-69fad8ec2198	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.868975+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088F30000A01A13416E6EFFFFCD0C5B41FEFF0000000B13410368FFFFCD0C5B41CA000100000B1341A567FFFFC70D5B414DF40000A01A1341136EFFFFC70D5B4188F30000A01A13416E6EFFFFCD0C5B41	23120007091000	10	2020
106	VirksomheterPåRuter1km	c987f90b-f6d9-4347-9099-e608eff80a0c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.868841+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C4F20000A01A1341C86EFFFFD30B5B4130FF0000000B13416168FFFFD30B5B41FEFF0000000B13410368FFFFCD0C5B4188F30000A01A13416E6EFFFFCD0C5B41C4F20000A01A1341C86EFFFFD30B5B41	23120007090000	5	2020
107	VirksomheterPåRuter1km	b00d4032-26d5-4cf5-9917-43607333490d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.868707+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002F20000A01A1341206FFFFFD90A5B4164FE0000000B1341C168FFFFD90A5B4130FF0000000B13416168FFFFD30B5B41C4F20000A01A1341C86EFFFFD30B5B4102F20000A01A1341206FFFFFD90A5B41	23120007089000	3	2020
108	VirksomheterPåRuter1km	95974a0b-7817-49b7-a950-f555594bfa50	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.868574+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040F10000A01A13417D6FFFFFDF095B419AFD0000000B13411F69FFFFDF095B4164FE0000000B1341C168FFFFD90A5B4102F20000A01A1341206FFFFFD90A5B4140F10000A01A13417D6FFFFFDF095B41	23120007088000	3	2020
109	VirksomheterPåRuter1km	d72f9fb5-d4ca-4bed-a9cf-c4313ce93cf2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.868441+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080F00000A01A1341D76FFFFFE5085B41CEFC0000000B13417C69FFFFE5085B419AFD0000000B13411F69FFFFDF095B4140F10000A01A13417D6FFFFFDF095B4180F00000A01A1341D76FFFFFE5085B41	23120007087000	13	2020
110	VirksomheterPåRuter1km	10d9be00-ab49-4d14-9251-d5ed7ca09f8f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.868308+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BFEF0000A01A13413070FFFFEB075B4106FC0000000B1341DB69FFFFEB075B41CEFC0000000B13417C69FFFFE5085B4180F00000A01A1341D76FFFFFE5085B41BFEF0000A01A13413070FFFFEB075B41	23120007086000	6	2020
111	VirksomheterPåRuter1km	641723ac-55e8-49f3-b260-58b25eba7d17	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.868175+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BFEF0000A01A13413070FFFFEB075B41FEEE0000A01A13418970FFFFF1065B4139FB0000000B1341376AFFFFF1065B4106FC0000000B1341DB69FFFFEB075B41BFEF0000A01A13413070FFFFEB075B41	23120007085000	1	2020
112	VirksomheterPåRuter1km	1c65d9f8-7330-45c1-a61f-85e1a93822b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.857027+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CA000100000B1341A567FFFFC70D5B41CE0D010060FB1241F760FFFFC70D5B41A50E010060FB12419560FFFFC10E5B4196010100000B13414567FFFFC10E5B41CA000100000B1341A567FFFFC70D5B41	23110007092000	2	2020
113	VirksomheterPåRuter1km	3d16c381-e372-4bf3-9ddc-1c4d2dfbd514	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.856895+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030FF0000000B13416168FFFFD30B5B41210C010060FB1241BC61FFFFD30B5B41F90C010060FB12415A61FFFFCD0C5B41FEFF0000000B13410368FFFFCD0C5B4130FF0000000B13416168FFFFD30B5B41	23110007090000	3	2020
114	VirksomheterPåRuter1km	bbff2ed3-1217-4143-9cf9-b5577a486517	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.85676+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000064FE0000000B1341C168FFFFD90A5B414C0B010060FB12412062FFFFD90A5B41210C010060FB1241BC61FFFFD30B5B4130FF0000000B13416168FFFFD30B5B4164FE0000000B1341C168FFFFD90A5B41	23110007089000	1	2020
115	VirksomheterPåRuter1km	14163d16-2fc6-4be4-b40b-3116448a3ffc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.856627+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009AFD0000000B13411F69FFFFDF095B41750A010060FB12418362FFFFDF095B414C0B010060FB12412062FFFFD90A5B4164FE0000000B1341C168FFFFD90A5B419AFD0000000B13411F69FFFFDF095B41	23110007088000	3	2020
116	VirksomheterPåRuter1km	2914f19f-a8c2-4a2c-8557-b8f4f79c65a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.856492+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CEFC0000000B13417C69FFFFE5085B41A109010060FB1241E362FFFFE5085B41750A010060FB12418362FFFFDF095B419AFD0000000B13411F69FFFFDF095B41CEFC0000000B13417C69FFFFE5085B41	23110007087000	14	2020
117	VirksomheterPåRuter1km	edcaa04d-b3e7-48d1-a8d0-7f1c33be2a37	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.856356+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000039FB0000000B1341376AFFFFF1065B41FA07010060FB1241A663FFFFF1065B41CE08010060FB12414663FFFFEB075B4106FC0000000B1341DB69FFFFEB075B4139FB0000000B1341376AFFFFF1065B41	23110007085000	3	2020
118	VirksomheterPåRuter1km	5ab2d015-e998-40e3-af3a-b17ac6862e10	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.844944+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006C1B0100C0EB12410A5AFFFFC70D5B41CE0D010060FB1241F760FFFFC70D5B41F90C010060FB12415A61FFFFCD0C5B418A1A0100C0EB1241725AFFFFCD0C5B416C1B0100C0EB12410A5AFFFFC70D5B41	23100007091000	7	2020
119	VirksomheterPåRuter1km	675ca821-9888-404f-9213-c89b9c798f50	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.844811+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000750A010060FB12418362FFFFDF095B41EA170100C0EB1241A85BFFFFDF095B41CA180100C0EB12413E5BFFFFD90A5B414C0B010060FB12412062FFFFD90A5B41750A010060FB12418362FFFFDF095B41	23100007088000	5	2020
120	VirksomheterPåRuter1km	3bf1a20d-fdc7-45c6-92c1-e2526de8d003	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.844677+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A109010060FB1241E362FFFFE5085B410B170100C0EB12410A5CFFFFE5085B41EA170100C0EB1241A85BFFFFDF095B41750A010060FB12418362FFFFDF095B41A109010060FB1241E362FFFFE5085B41	23100007087000	5	2020
121	VirksomheterPåRuter1km	dddce9e6-2924-45ff-8b2b-d56578123aa5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.844542+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CE08010060FB12414663FFFFEB075B412C160100C0EB1241715CFFFFEB075B410B170100C0EB12410A5CFFFFE5085B41A109010060FB1241E362FFFFE5085B41CE08010060FB12414663FFFFEB075B41	23100007086000	3	2020
122	VirksomheterPåRuter1km	92a38a0e-e164-48f4-b7b7-9dcf2f907a23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.844409+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FA07010060FB1241A663FFFFF1065B4150150100C0EB1241D65CFFFFF1065B412C160100C0EB1241715CFFFFEB075B41CE08010060FB12414663FFFFEB075B41FA07010060FB1241A663FFFFF1065B41	23100007085000	6	2020
123	VirksomheterPåRuter1km	0c9d0ca7-843b-4a3d-a639-478a18bb5a5a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.833637+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008A1A0100C0EB1241725AFFFFCD0C5B41AC28010020DC12414653FFFFCD0C5B419929010020DC1241DB52FFFFC70D5B416C1B0100C0EB12410A5AFFFFC70D5B418A1A0100C0EB1241725AFFFFCD0C5B41	23090007091000	5	2020
124	VirksomheterPåRuter1km	68d21565-73bc-4761-b2af-4cebea4aebf8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.833503+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A9190100C0EB1241D85AFFFFD30B5B41C027010020DC1241B153FFFFD30B5B41AC28010020DC12414653FFFFCD0C5B418A1A0100C0EB1241725AFFFFCD0C5B41A9190100C0EB1241D85AFFFFD30B5B41	23090007090000	1	2020
125	VirksomheterPåRuter1km	26b15135-14c2-4f95-bedc-e4dbddd1ed9f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.833368+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CA180100C0EB12413E5BFFFFD90A5B41D626010020DC12411C54FFFFD90A5B41C027010020DC1241B153FFFFD30B5B41A9190100C0EB1241D85AFFFFD30B5B41CA180100C0EB12413E5BFFFFD90A5B41	23090007089000	1	2020
126	VirksomheterPåRuter1km	b434a2a1-8fdd-4f45-8140-060ff4d060b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.833234+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EA170100C0EB1241A85BFFFFDF095B41EA25010020DC12418854FFFFDF095B41D626010020DC12411C54FFFFD90A5B41CA180100C0EB12413E5BFFFFD90A5B41EA170100C0EB1241A85BFFFFDF095B41	23090007088000	1	2020
127	VirksomheterPåRuter1km	c893679b-7c35-42b6-be84-2e6fb0ffc409	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.833101+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C160100C0EB1241715CFFFFEB075B411C24010020DC12415C55FFFFEB075B410425010020DC1241F154FFFFE5085B410B170100C0EB12410A5CFFFFE5085B412C160100C0EB1241715CFFFFEB075B41	23090007086000	2	2020
128	VirksomheterPåRuter1km	4ff2d451-185c-43a0-9f53-d672e8ee667f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.832968+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050150100C0EB1241D65CFFFFF1065B413423010020DC1241C655FFFFF1065B411C24010020DC12415C55FFFFEB075B412C160100C0EB1241715CFFFFEB075B4150150100C0EB1241D65CFFFFF1065B41	23090007085000	5	2020
129	VirksomheterPåRuter1km	31786dbe-d032-4a0d-a6af-fd09fdb89234	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.820503+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D626010020DC12411C54FFFFD90A5B418835010080CC1241B54CFFFFD90A5B417C36010080CC1241454CFFFFD30B5B41C027010020DC1241B153FFFFD30B5B41D626010020DC12411C54FFFFD90A5B41	23080007089000	4	2020
130	VirksomheterPåRuter1km	3d96adcb-89ba-40e0-a6af-c45735c01837	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.820369+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001C24010020DC12415C55FFFFEB075B41AA32010080CC1241044EFFFFEB075B41A033010080CC1241924DFFFFE5085B410425010020DC1241F154FFFFE5085B411C24010020DC12415C55FFFFEB075B41	23080007086000	3	2020
131	VirksomheterPåRuter1km	01b85f69-1372-4aee-af43-5b6d66be8b3a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.820235+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003423010020DC1241C655FFFFF1065B41BA31010080CC1241724EFFFFF1065B41AA32010080CC1241044EFFFFEB075B411C24010020DC12415C55FFFFEB075B413423010020DC1241C655FFFFF1065B41	23080007085000	5	2020
132	VirksomheterPåRuter1km	fb639e50-2770-4aab-b447-9b504c619413	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.809788+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C36010080CC1241454CFFFFD30B5B41DA450100E0BC12419344FFFFD30B5B41DA460100E0BC12412044FFFFCD0C5B417637010080CC1241D74BFFFFCD0C5B417C36010080CC1241454CFFFFD30B5B41	23070007090000	2	2020
133	VirksomheterPåRuter1km	800efd17-31ec-4d81-b977-f62d55216d75	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.809656+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008835010080CC1241B54CFFFFD90A5B41D8440100E0BC12410845FFFFD90A5B41DA450100E0BC12419344FFFFD30B5B417C36010080CC1241454CFFFFD30B5B418835010080CC1241B54CFFFFD90A5B41	23070007089000	2	2020
134	VirksomheterPåRuter1km	96852757-d426-4426-b92f-9f6a8fc901d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.809524+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A033010080CC1241924DFFFFE5085B41D7420100E0BC1241F045FFFFE5085B41D8430100E0BC12417C45FFFFDF095B419234010080CC1241264DFFFFDF095B41A033010080CC1241924DFFFFE5085B41	23070007087000	1	2020
135	VirksomheterPåRuter1km	92cdd50a-3eab-4d87-8604-839ff3fcdbcb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.80939+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AA32010080CC1241044EFFFFEB075B41D8410100E0BC12416446FFFFEB075B41D7420100E0BC1241F045FFFFE5085B41A033010080CC1241924DFFFFE5085B41AA32010080CC1241044EFFFFEB075B41	23070007086000	3	2020
136	VirksomheterPåRuter1km	7697d925-491f-413d-8a5f-dcc8639a6737	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.809256+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BA31010080CC1241724EFFFFF1065B41DA400100E0BC1241D746FFFFF1065B41D8410100E0BC12416446FFFFEB075B41AA32010080CC1241044EFFFFEB075B41BA31010080CC1241724EFFFFF1065B41	23070007085000	1	2020
137	VirksomheterPåRuter1km	037c40de-5471-465f-90d9-c036606edfc5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.402759+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8FD0200009411418874FEFFEB075B413FDD0200A0A311414B83FEFFEB075B4110DB0200A0A311413784FEFFF1065B4183FB0200009411417E75FEFFF1065B41C8FD0200009411418874FEFFEB075B41	22880007085000	2	2020
138	VirksomheterPåRuter1km	c306e4bb-1cea-4929-bdad-bd8209b45544	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.735161+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000187D0100607E1241AA28FFFF15015B41EE7B0100607E12413129FFFF1B005B41308E0100C06E12413B20FFFF1B005B41678F0100C06E1241B11FFFFF15015B41187D0100607E1241AA28FFFF15015B41	23020007078000	1	2020
139	VirksomheterPåRuter1km	44ff9b83-7795-4caf-95ee-e3ea3a07349d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.694208+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008A50100205F12414515FFFF09035B410AB90100804F1241970BFFFF09035B4162BA0100804F1241FE0AFFFF03045B4151A60100205F1241B214FFFF03045B4108A50100205F12414515FFFF09035B41	23000007081000	2	2020
140	VirksomheterPåRuter1km	b4ddc136-16b5-4924-91e7-3d2f481db4af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.693921+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AA9E0100205F12411518FFFF27FE5A41669D0100205F1241A418FFFF2DFD5A4112B10100804F12411B0FFFFF2DFD5A4161B20100804F1241850EFFFF27FE5A41AA9E0100205F12411518FFFF27FE5A41	23000007075000	1	2020
141	VirksomheterPåRuter1km	03f44fca-d443-4d0f-8670-f37481403f92	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.672925+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000012B10100804F12411B0FFFFF2DFD5A41C0AF0100804F1241AF0FFFFF33FC5A4122C40100E03F1241D505FFFF33FC5A4184C50100E03F12413B05FFFF2DFD5A4112B10100804F12411B0FFFFF2DFD5A41	22990007074000	2	2020
142	VirksomheterPåRuter1km	1140b26c-7c6d-456d-b37b-e10f1b315281	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.646323+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000022C40100E03F1241D505FFFF33FC5A4164D9010040301241A0FBFEFF33FC5A41D3DA01004030124100FBFEFF2DFD5A4184C50100E03F12413B05FFFF2DFD5A4122C40100E03F1241D505FFFF33FC5A41	22980007074000	2	2020
143	VirksomheterPåRuter1km	b1b21d73-9f09-4e66-8a8c-d481b3301fe5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.784543+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D054010040AD1241123DFFFFD90A5B4175650100A09D1241CF34FFFFD90A5B4190660100A09D12415134FFFFD30B5B41DB55010040AD1241983CFFFFD30B5B41D054010040AD1241123DFFFFD90A5B41	23050007089000	1	2020
144	VirksomheterPåRuter1km	6d797e75-b421-467f-b167-2371db8f7027	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.784277+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001B610100A09D1241C836FFFFF1065B41A250010040AD1241F53EFFFFF1065B419A4F010040AD12416C3FFFFFF7055B4102600100A09D12414337FFFFF7055B411B610100A09D1241C836FFFFF1065B41	23050007084000	1	2020
145	VirksomheterPåRuter1km	996692f0-c590-4799-802b-75ce1f7e659b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.769902+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090660100A09D12415134FFFFD30B5B41F6770100008E1241BC2BFFFFD30B5B4120790100008E12413B2BFFFFCD0C5B41AC670100A09D1241D333FFFFCD0C5B4190660100A09D12415134FFFFD30B5B41	23040007090000	2	2020
146	VirksomheterPåRuter1km	8346e5e1-14e0-4693-8f3a-587ab0a5a0bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.769499+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002600100A09D12414337FFFFF7055B41EE5E0100A09D1241C037FFFFFD045B41FC6F0100008E1241522FFFFFFD045B4120710100008E1241D12EFFFFF7055B4102600100A09D12414337FFFFF7055B41	23040007083000	2	2020
147	VirksomheterPåRuter1km	309fbab3-9135-4922-a497-a018daeb3af3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.754497+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FC6F0100008E1241522FFFFFFD045B41C9810100607E12419326FFFFFD045B41FA820100607E12410C26FFFFF7055B4120710100008E1241D12EFFFFF7055B41FC6F0100008E1241522FFFFFFD045B41	23030007083000	4	2020
148	VirksomheterPåRuter1km	91cdc168-40a0-4212-a95e-6aa16606cfad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.736243+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005A8B0100607E12415322FFFFCD0C5B414E9E0100C06E12411519FFFFCD0C5B41929F0100C06E12418418FFFFC70D5B418E8C0100607E1241C621FFFFC70D5B415A8B0100607E12415322FFFFCD0C5B41	23020007091000	1	2020
149	VirksomheterPåRuter1km	cf508042-c197-454f-8c7c-5a33955eb563	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.736108+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000248A0100607E1241DA22FFFFD30B5B410B9D0100C06E1241A219FFFFD30B5B414E9E0100C06E12411519FFFFCD0C5B415A8B0100607E12415322FFFFCD0C5B41248A0100607E1241DA22FFFFD30B5B41	23020007090000	2	2020
150	VirksomheterPåRuter1km	5f11e280-6b1f-4bf6-b982-41f7251c8880	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.735967+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C9810100607E12419326FFFFFD045B4150940100C06E1241831DFFFFFD045B418C950100C06E1241F71CFFFFF7055B41FA820100607E12410C26FFFFF7055B41C9810100607E12419326FFFFFD045B41	23020007083000	3	2020
151	VirksomheterPåRuter1km	5b4fd87d-70b3-47db-9c8e-8be42139efea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.73582+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C800100607E12411A27FFFF03045B4113930100C06E12410F1EFFFF03045B4150940100C06E1241831DFFFFFD045B41C9810100607E12419326FFFFFD045B419C800100607E12411A27FFFF03045B41	23020007082000	10	2020
152	VirksomheterPåRuter1km	57aaa7a4-b817-47d2-854c-f5b5163458b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.715697+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004E9E0100C06E12411519FFFFCD0C5B410FB20100205F1241830FFFFFCD0C5B4160B30100205F1241EC0EFFFFC70D5B41929F0100C06E12418418FFFFC70D5B414E9E0100C06E12411519FFFFCD0C5B41	23010007091000	1	2020
153	VirksomheterPåRuter1km	3853f40b-c408-4801-b307-ad63e52490d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.715486+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BEB00100205F12411710FFFFD30B5B410B9D0100C06E1241A219FFFFD30B5B41C89B0100C06E1241311AFFFFD90A5B416CAF0100205F1241AB10FFFFD90A5B41BEB00100205F12411710FFFFD30B5B41	23010007089000	1	2020
154	VirksomheterPåRuter1km	d407807e-bee6-4ace-accd-66cbed770300	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.715283+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008C950100C06E1241F71CFFFFF7055B41E6A80100205F12418D13FFFFF7055B4131AA0100205F1241FB12FFFFF1065B41C9960100C06E12416A1CFFFFF1065B418C950100C06E1241F71CFFFFF7055B41	23010007084000	1	2020
155	VirksomheterPåRuter1km	dd4de5f9-0ab9-46f0-a9a8-c920645773c2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.715082+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050940100C06E1241831DFFFFFD045B419AA70100205F12411F14FFFFFD045B41E6A80100205F12418D13FFFFF7055B418C950100C06E1241F71CFFFFF7055B4150940100C06E1241831DFFFFFD045B41	23010007083000	2	2020
156	VirksomheterPåRuter1km	08990b51-5a35-4d42-9700-d2170a2b82f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.714881+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000013930100C06E12410F1EFFFF03045B4151A60100205F1241B214FFFF03045B419AA70100205F12411F14FFFFFD045B4150940100C06E1241831DFFFFFD045B4113930100C06E12410F1EFFFF03045B41	23010007082000	2	2020
157	VirksomheterPåRuter1km	c679d895-4a9a-4402-b2e7-260f124aa679	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.694674+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BEB00100205F12411710FFFFD30B5B4146C50100804F12413306FFFFD30B5B41A6C60100804F12419905FFFFCD0C5B410FB20100205F1241830FFFFFCD0C5B41BEB00100205F12411710FFFFD30B5B41	23000007090000	1	2020
158	VirksomheterPåRuter1km	3a121199-8f01-43a5-9ec7-2def4c2ec29a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.694539+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006CAF0100205F1241AB10FFFFD90A5B41E5C30100804F1241CE06FFFFD90A5B4146C50100804F12413306FFFFD30B5B41BEB00100205F12411710FFFFD30B5B416CAF0100205F1241AB10FFFFD90A5B41	23000007089000	1	2020
159	VirksomheterPåRuter1km	687963dc-b3f1-4f39-bc70-e56acedb6612	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.694393+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E6A80100205F12418D13FFFFF7055B4115BD0100804F1241CE09FFFFF7055B4170BE0100804F12413709FFFFF1065B4131AA0100205F1241FB12FFFFF1065B41E6A80100205F12418D13FFFFF7055B41	23000007084000	1	2020
160	VirksomheterPåRuter1km	7d379d3c-3441-4f42-b30e-773b4dd74f7c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.518641+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000304C0200C0F111411DC6FEFFEB075B41FA66020020E21141A4B9FEFFEB075B41D268020020E21141D8B8FEFFE5085B41F24D0200C0F1114159C5FEFFE5085B41304C0200C0F111411DC6FEFFEB075B41	22930007086000	1	2020
161	VirksomheterPåRuter1km	94f1bbc0-5aae-4580-9508-526fc6270fb5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.425466+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4BD020040B311419291FEFFEB075B413FDD0200A0A311414B83FEFFEB075B416FDF0200A0A311415E82FEFFE5085B410EC0020040B31141AD90FEFFE5085B41F4BD020040B311419291FEFFEB075B41	22890007086000	2	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3; Owner: -
--

COPY virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D054010040AD1241123DFFFFD90A5B41C153010040AD12418C3DFFFFDF095B415F640100A09D12414F35FFFFDF095B4175650100A09D1241CF34FFFFD90A5B41
2	VirksomheterPåRuter1kmGrense	0102000020E96400000300000075650100A09D1241CF34FFFFD90A5B41D1760100008E1241412CFFFFD90A5B41F6770100008E1241BC2BFFFFD30B5B41
3	VirksomheterPåRuter1kmGrense	0102000020E96400000300000020710100008E1241D12EFFFFF7055B4142720100008E12414D2EFFFFF1065B411B610100A09D1241C836FFFFF1065B41
4	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005A8B0100607E12415322FFFFCD0C5B4120790100008E12413B2BFFFFCD0C5B41
5	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F6770100008E1241BC2BFFFFD30B5B41248A0100607E1241DA22FFFFD30B5B41
6	VirksomheterPåRuter1kmGrense	0102000020E964000003000000FC6F0100008E1241522FFFFFFD045B41DC6E0100008E1241D32FFFFF03045B419C800100607E12411A27FFFF03045B41
7	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D8910100C06E12419B1EFFFF09035B4108A50100205F12414515FFFF09035B41
8	VirksomheterPåRuter1kmGrense	0102000020E96400000300000084C50100E03F12413B05FFFF2DFD5A41E4C60100E03F12419D04FFFF27FE5A4161B20100804F1241850EFFFF27FE5A41
9	VirksomheterPåRuter1kmGrense	0102000020E96400000400000061B20100804F1241850EFFFF27FE5A41B6B30100804F1241F10DFFFF21FF5A41EE9F0100205F12418617FFFF21FF5A41AA9E0100205F12411518FFFF27FE5A41
10	VirksomheterPåRuter1kmGrense	0102000020E964000002000000427E0100607E12412428FFFF0F025B41187D0100607E1241AA28FFFF15015B41
11	VirksomheterPåRuter1kmGrense	0102000020E964000002000000678F0100C06E1241B11FFFFF15015B419E900100C06E1241241FFFFF0F025B41
12	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006E7F0100607E1241A127FFFF09035B41427E0100607E12412428FFFF0F025B41
13	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009E900100C06E1241241FFFFF0F025B41D8910100C06E12419B1EFFFF09035B41
14	VirksomheterPåRuter1kmGrense	0102000020E964000002000000427E0100607E12412428FFFF0F025B419E900100C06E1241241FFFFF0F025B41
15	VirksomheterPåRuter1kmGrense	0102000020E96400000400000083FB0200009411417E75FEFFF1065B41351D0300608411414466FEFFF1065B41941F0300608411414765FEFFEB075B41C8FD0200009411418874FEFFEB075B41
16	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009C800100607E12411A27FFFF03045B416E7F0100607E1241A127FFFF09035B41
17	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D8910100C06E12419B1EFFFF09035B4113930100C06E12410F1EFFFF03045B41
18	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006E7F0100607E1241A127FFFF09035B41D8910100C06E12419B1EFFFF09035B41
19	VirksomheterPåRuter1kmGrense	0102000020E9640000050000004A79020080D21141CEB0FEFF09035B41DE950200E0C211419DA3FEFF09035B41DA970200E0C21141C6A2FEFF03045B412F7B020080D2114100B0FEFF03045B414A79020080D21141CEB0FEFF09035B41
20	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F1790000C0E51341A2AFFFFFE5085B41567A0000C0E5134170AFFFFFDF095B41CF73000060F5134123B3FFFFDF095B416E73000060F5134152B3FFFFE5085B41
21	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F1790000C0E51341A2AFFFFFE5085B416E73000060F5134152B3FFFFE5085B41
22	VirksomheterPåRuter1kmGrense	0102000020E9640000040000006E73000060F5134152B3FFFFE5085B410E73000060F5134181B3FFFFEB075B4188790000C0E51341D4AFFFFFEB075B41F1790000C0E51341A2AFFFFFE5085B41
23	VirksomheterPåRuter1kmGrense	0102000020E9640000030000004289000080C6134128A7FFFFD30B5B410C82000020D613412DABFFFFD30B5B41A081000020D6134162ABFFFFD90A5B41
24	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D088000080C6134160A7FFFFD90A5B41A081000020D6134162ABFFFFD90A5B41
25	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A081000020D6134162ABFFFFD90A5B413281000020D6134197ABFFFFDF095B415D88000080C6134197A7FFFFDF095B41
26	VirksomheterPåRuter1kmGrense	0102000020E9640000040000007C87000080C6134105A8FFFFEB075B415B80000020D6134102ACFFFFEB075B41F07F000020D6134135ACFFFFF1065B410B87000080C613413CA8FFFFF1065B41
27	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004289000080C6134128A7FFFFD30B5B41D088000080C6134160A7FFFFD90A5B41
28	VirksomheterPåRuter1kmGrense	0102000020E96400000300000059900000E0B6134132A3FFFFD90A5B41D0900000E0B61341F8A2FFFFD30B5B414289000080C6134128A7FFFFD30B5B41
29	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D088000080C6134160A7FFFFD90A5B415D88000080C6134197A7FFFFDF095B41
30	VirksomheterPåRuter1kmGrense	0102000020E96400000200000059900000E0B6134132A3FFFFD90A5B41D088000080C6134160A7FFFFD90A5B41
31	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005D88000080C6134197A7FFFFDF095B41ED87000080C61341CEA7FFFFE5085B41
32	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E08F0000E0B613416DA3FFFFDF095B415D88000080C6134197A7FFFFDF095B41
33	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ED87000080C61341CEA7FFFFE5085B417C87000080C6134105A8FFFFEB075B41
34	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006A8F0000E0B61341A6A3FFFFE5085B41ED87000080C61341CEA7FFFFE5085B41
35	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007C87000080C6134105A8FFFFEB075B410B87000080C613413CA8FFFFF1065B41
36	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F48E0000E0B61341E1A3FFFFEB075B417C87000080C6134105A8FFFFEB075B41
37	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007E8E0000E0B6134118A4FFFFF1065B410B87000080C613413CA8FFFFF1065B41
38	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000B87000080C613413CA8FFFFF1065B419B86000080C6134174A8FFFFF7055B41078E0000E0B6134152A4FFFFF7055B41
39	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C29D000040A71341339CFFFF97155B4197950000E0B61341ABA0FFFF97155B411C950000E0B61341E5A0FFFF9D145B41
40	VirksomheterPåRuter1kmGrense	0102000020E964000002000000409D000040A71341719CFFFF9D145B411C950000E0B61341E5A0FFFF9D145B41
41	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001C950000E0B61341E5A0FFFF9D145B419F940000E0B6134122A1FFFFA3135B41BC9C000040A71341AF9CFFFFA3135B41
42	VirksomheterPåRuter1kmGrense	0102000020E96400000200000059900000E0B6134132A3FFFFD90A5B41E08F0000E0B613416DA3FFFFDF095B41
43	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004198000040A71341DB9EFFFFD90A5B4159900000E0B6134132A3FFFFD90A5B41
44	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E08F0000E0B613416DA3FFFFDF095B416A8F0000E0B61341A6A3FFFFE5085B41
45	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C397000040A71341169FFFFFDF095B41E08F0000E0B613416DA3FFFFDF095B41
46	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006A8F0000E0B61341A6A3FFFFE5085B41F48E0000E0B61341E1A3FFFFEB075B41
47	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004697000040A71341539FFFFFE5085B416A8F0000E0B61341A6A3FFFFE5085B41
48	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CA96000040A71341909FFFFFEB075B414697000040A71341539FFFFFE5085B41
49	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F48E0000E0B61341E1A3FFFFEB075B417E8E0000E0B6134118A4FFFFF1065B41
50	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CA96000040A71341909FFFFFEB075B41F48E0000E0B61341E1A3FFFFEB075B41
51	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004D96000040A71341CC9FFFFFF1065B41CA96000040A71341909FFFFFEB075B41
52	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007E8E0000E0B6134118A4FFFFF1065B41078E0000E0B6134152A4FFFFF7055B41
53	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004D96000040A71341CC9FFFFFF1065B417E8E0000E0B6134118A4FFFFF1065B41
54	VirksomheterPåRuter1kmGrense	0102000020E964000002000000078E0000E0B6134152A4FFFFF7055B41D095000040A7134108A0FFFFF7055B41
55	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C29D000040A71341339CFFFF97155B41409D000040A71341719CFFFF9D145B41
56	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C6A50000A0971341D097FFFF9D145B414CA60000A09713419097FFFF97155B41C29D000040A71341339CFFFF97155B41
57	VirksomheterPåRuter1kmGrense	0102000020E964000002000000409D000040A71341719CFFFF9D145B41BC9C000040A71341AF9CFFFFA3135B41
58	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C6A50000A0971341D097FFFF9D145B41409D000040A71341719CFFFF9D145B41
59	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BC9C000040A71341AF9CFFFFA3135B413CA50000A09713411398FFFFA3135B41
60	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B4A40000A09713415698FFFFA9125B413E9C000040A71341F19CFFFFA9125B41BC9B000040A713412D9DFFFFAF115B41
61	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002CA40000A09713419498FFFFAF115B41BC9B000040A713412D9DFFFFAF115B41
62	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BC9B000040A713412D9DFFFFAF115B413A9B000040A713416A9DFFFFB5105B41A6A30000A0971341D598FFFFB5105B41
63	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004198000040A71341DB9EFFFFD90A5B41C397000040A71341169FFFFFDF095B41
64	VirksomheterPåRuter1kmGrense	0102000020E96400000300000002A00000A0971341959AFFFFDF095B4184A00000A0971341539AFFFFD90A5B414198000040A71341DB9EFFFFD90A5B41
65	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C397000040A71341169FFFFFDF095B414697000040A71341539FFFFFE5085B41
66	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002A00000A0971341959AFFFFDF095B41C397000040A71341169FFFFFDF095B41
67	VirksomheterPåRuter1kmGrense	0102000020E9640000030000004697000040A71341539FFFFFE5085B417C9F0000A0971341D39AFFFFE5085B4102A00000A0971341959AFFFFDF095B41
68	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004D96000040A71341CC9FFFFFF1065B41D095000040A7134108A0FFFFF7055B41
69	VirksomheterPåRuter1kmGrense	0102000020E964000002000000769E0000A0971341529BFFFFF1065B414D96000040A71341CC9FFFFFF1065B41
70	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D095000040A7134108A0FFFFF7055B41F59D0000A0971341929BFFFFF7055B41
71	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C6A50000A0971341D097FFFF9D145B413CA50000A09713411398FFFFA3135B41
72	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B4AE0000008813410093FFFF9D145B41C6A50000A0971341D097FFFF9D145B41
73	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003CA50000A09713411398FFFFA3135B41B4A40000A09713415698FFFFA9125B41
74	VirksomheterPåRuter1kmGrense	0102000020E96400000200000024AE0000008813414593FFFFA3135B413CA50000A09713411398FFFFA3135B41
75	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B4A40000A09713415698FFFFA9125B412CA40000A09713419498FFFFAF115B41
76	VirksomheterPåRuter1kmGrense	0102000020E96400000200000096AD0000008813418A93FFFFA9125B41B4A40000A09713415698FFFFA9125B41
77	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008AD000000881341CD93FFFFAF115B4196AD0000008813418A93FFFFA9125B41
78	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002CA40000A09713419498FFFFAF115B41A6A30000A0971341D598FFFFB5105B41
79	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008AD000000881341CD93FFFFAF115B412CA40000A09713419498FFFFAF115B41
80	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A6A30000A0971341D598FFFFB5105B4120A30000A09713411599FFFFBB0F5B41
81	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007AAC0000008813411094FFFFB5105B41A6A30000A0971341D598FFFFB5105B41
82	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ECAB0000008813415494FFFFBB0F5B4120A30000A09713411599FFFFBB0F5B41
83	VirksomheterPåRuter1kmGrense	0102000020E96400000300000020A30000A09713411599FFFFBB0F5B419AA20000A09713415599FFFFC10E5B4161AB0000008813419694FFFFC10E5B41
84	VirksomheterPåRuter1kmGrense	0102000020E964000002000000769E0000A0971341529BFFFFF1065B41F59D0000A0971341929BFFFFF7055B41
85	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000BA7000000881341AA96FFFFF1065B41769E0000A0971341529BFFFFF1065B41
86	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F59D0000A0971341929BFFFFF7055B4180A6000000881341EB96FFFFF7055B41
87	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B4AE0000008813410093FFFF9D145B4124AE0000008813414593FFFFA3135B41
88	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007B8000060781341FD8DFFFF9D145B41B4AE0000008813410093FFFF9D145B41
89	VirksomheterPåRuter1kmGrense	0102000020E96400000200000024AE0000008813414593FFFFA3135B4196AD0000008813418A93FFFFA9125B41
90	VirksomheterPåRuter1kmGrense	0102000020E96400000200000072B7000060781341468EFFFFA3135B4124AE0000008813414593FFFFA3135B41
91	VirksomheterPåRuter1kmGrense	0102000020E96400000200000096AD0000008813418A93FFFFA9125B41DEB60000607813418E8EFFFFA9125B41
92	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008AD000000881341CD93FFFFAF115B417AAC0000008813411094FFFFB5105B41
93	VirksomheterPåRuter1kmGrense	0102000020E96400000200000047B6000060781341D58EFFFFAF115B4108AD000000881341CD93FFFFAF115B41
94	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007AAC0000008813411094FFFFB5105B41ECAB0000008813415494FFFFBB0F5B41
95	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B2B50000607813411A8FFFFFB5105B417AAC0000008813411094FFFFB5105B41
96	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ECAB0000008813415494FFFFBB0F5B4161AB0000008813419694FFFFC10E5B41
97	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001DB5000060781341618FFFFFBB0F5B41ECAB0000008813415494FFFFBB0F5B41
98	VirksomheterPåRuter1kmGrense	0102000020E96400000200000061AB0000008813419694FFFFC10E5B41D4AA000000881341D894FFFFC70D5B41
99	VirksomheterPåRuter1kmGrense	0102000020E96400000200000089B4000060781341A68FFFFFC10E5B4161AB0000008813419694FFFFC10E5B41
100	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D4AA000000881341D894FFFFC70D5B4148AA0000008813411D95FFFFCD0C5B41
101	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F7B3000060781341EE8FFFFFC70D5B41D4AA000000881341D894FFFFC70D5B41
102	VirksomheterPåRuter1kmGrense	0102000020E96400000200000065B30000607813413590FFFFCD0C5B4148AA0000008813411D95FFFFCD0C5B41
103	VirksomheterPåRuter1kmGrense	0102000020E96400000300000048AA0000008813411D95FFFFCD0C5B41BCA90000008813416095FFFFD30B5B41D1B20000607813417A90FFFFD30B5B41
104	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001CB10000607813414891FFFFE5085B411EA80000008813412796FFFFE5085B4192A70000008813416996FFFFEB075B41
105	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092A70000008813416996FFFFEB075B410BA7000000881341AA96FFFFF1065B41
106	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008CB00000607813419091FFFFEB075B4192A70000008813416996FFFFEB075B41
107	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000BA7000000881341AA96FFFFF1065B4180A6000000881341EB96FFFFF7055B41
108	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FAAF000060781341D291FFFFF1065B410BA7000000881341AA96FFFFF1065B41
109	VirksomheterPåRuter1kmGrense	0102000020E96400000300000080A6000000881341EB96FFFFF7055B416CAF0000607813411792FFFFF7055B41FAAF000060781341D291FFFFF1065B41
110	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007B8000060781341FD8DFFFF9D145B4172B7000060781341468EFFFFA3135B41
111	VirksomheterPåRuter1kmGrense	0102000020E9640000030000002CC10000C06813411589FFFFA3135B41CCC10000C0681341CA88FFFF9D145B4107B8000060781341FD8DFFFF9D145B41
112	VirksomheterPåRuter1kmGrense	0102000020E96400000200000072B7000060781341468EFFFFA3135B41DEB60000607813418E8EFFFFA9125B41
113	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002CC10000C06813411589FFFFA3135B4172B7000060781341468EFFFFA3135B41
114	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DEB60000607813418E8EFFFFA9125B4190C00000C06813416089FFFFA9125B41
115	VirksomheterPåRuter1kmGrense	0102000020E96400000200000047B6000060781341D58EFFFFAF115B41B2B50000607813411A8FFFFFB5105B41
116	VirksomheterPåRuter1kmGrense	0102000020E96400000300000056BF0000C0681341F289FFFFB5105B41F4BF0000C0681341A789FFFFAF115B4147B6000060781341D58EFFFFAF115B41
117	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B2B50000607813411A8FFFFFB5105B411DB5000060781341618FFFFFBB0F5B41
118	VirksomheterPåRuter1kmGrense	0102000020E96400000200000056BF0000C0681341F289FFFFB5105B41B2B50000607813411A8FFFFFB5105B41
119	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001DB5000060781341618FFFFFBB0F5B4189B4000060781341A68FFFFFC10E5B41
120	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BCBE0000C06813413D8AFFFFBB0F5B411DB5000060781341618FFFFFBB0F5B41
121	VirksomheterPåRuter1kmGrense	0102000020E96400000200000089B4000060781341A68FFFFFC10E5B41F7B3000060781341EE8FFFFFC70D5B41
122	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020BE0000C0681341848AFFFFC10E5B4189B4000060781341A68FFFFFC10E5B41
123	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F7B3000060781341EE8FFFFFC70D5B4165B30000607813413590FFFFCD0C5B41
124	VirksomheterPåRuter1kmGrense	0102000020E96400000200000086BD0000C0681341CF8AFFFFC70D5B41F7B3000060781341EE8FFFFFC70D5B41
125	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ECBC0000C06813411A8BFFFFCD0C5B4186BD0000C0681341CF8AFFFFC70D5B41
126	VirksomheterPåRuter1kmGrense	0102000020E96400000200000065B30000607813413590FFFFCD0C5B41D1B20000607813417A90FFFFD30B5B41
127	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ECBC0000C06813411A8BFFFFCD0C5B4165B30000607813413590FFFFCD0C5B41
128	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D1B20000607813417A90FFFFD30B5B413EB2000060781341BF90FFFFD90A5B41
129	VirksomheterPåRuter1kmGrense	0102000020E96400000200000052BC0000C0681341618BFFFFD30B5B41D1B20000607813417A90FFFFD30B5B41
130	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003EB2000060781341BF90FFFFD90A5B41AEB10000607813410591FFFFDF095B41
131	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B9BB0000C0681341A98BFFFFD90A5B413EB2000060781341BF90FFFFD90A5B41
132	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AEB10000607813410591FFFFDF095B411CB10000607813414891FFFFE5085B41
133	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001FBB0000C0681341F58BFFFFDF095B41AEB10000607813410591FFFFDF095B41
134	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001CB10000607813414891FFFFE5085B418CB00000607813419091FFFFEB075B41
135	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088BA0000C06813413C8CFFFFE5085B411CB10000607813414891FFFFE5085B41
136	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0B90000C0681341848CFFFFEB075B4188BA0000C06813413C8CFFFFE5085B41
137	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008CB00000607813419091FFFFEB075B41FAAF000060781341D291FFFFF1065B41
138	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0B90000C0681341848CFFFFEB075B418CB00000607813419091FFFFEB075B41
139	VirksomheterPåRuter1kmGrense	0102000020E964000003000000FAAF000060781341D291FFFFF1065B4158B90000C0681341CC8CFFFFF1065B41F0B90000C0681341848CFFFFEB075B41
140	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002CC10000C06813411589FFFFA3135B4190C00000C06813416089FFFFA9125B41
141	VirksomheterPåRuter1kmGrense	0102000020E96400000400000090C00000C06813416089FFFFA9125B41B8CA000020591341FD83FFFFA9125B415ECB000020591341AF83FFFFA3135B412CC10000C06813411589FFFFA3135B41
142	VirksomheterPåRuter1kmGrense	0102000020E96400000200000056BF0000C0681341F289FFFFB5105B41BCBE0000C06813413D8AFFFFBB0F5B41
143	VirksomheterPåRuter1kmGrense	0102000020E96400000200000072C90000205913419784FFFFB5105B4156BF0000C0681341F289FFFFB5105B41
144	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BCBE0000C06813413D8AFFFFBB0F5B4120BE0000C0681341848AFFFFC10E5B41
145	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CEC8000020591341E484FFFFBB0F5B41BCBE0000C06813413D8AFFFFBB0F5B41
146	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002CC80000205913413285FFFFC10E5B41CEC8000020591341E484FFFFBB0F5B41
147	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020BE0000C0681341848AFFFFC10E5B4186BD0000C0681341CF8AFFFFC70D5B41
148	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002CC80000205913413285FFFFC10E5B4120BE0000C0681341848AFFFFC10E5B41
149	VirksomheterPåRuter1kmGrense	0102000020E96400000200000086BD0000C0681341CF8AFFFFC70D5B418AC70000205913417F85FFFFC70D5B41
150	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ECBC0000C06813411A8BFFFFCD0C5B4152BC0000C0681341618BFFFFD30B5B41
151	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E8C6000020591341CC85FFFFCD0C5B41ECBC0000C06813411A8BFFFFCD0C5B41
152	VirksomheterPåRuter1kmGrense	0102000020E96400000200000052BC0000C0681341618BFFFFD30B5B41B9BB0000C0681341A98BFFFFD90A5B41
153	VirksomheterPåRuter1kmGrense	0102000020E96400000200000045C60000205913411786FFFFD30B5B4152BC0000C0681341618BFFFFD30B5B41
154	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B9BB0000C0681341A98BFFFFD90A5B411FBB0000C0681341F58BFFFFDF095B41
155	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A4C50000205913416186FFFFD90A5B41B9BB0000C0681341A98BFFFFD90A5B41
156	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001FBB0000C0681341F58BFFFFDF095B4188BA0000C06813413C8CFFFFE5085B41
157	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006C5000020591341AE86FFFFDF095B411FBB0000C0681341F58BFFFFDF095B41
158	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088BA0000C06813413C8CFFFFE5085B4165C4000020591341FA86FFFFE5085B41
159	VirksomheterPåRuter1kmGrense	0102000020E96400000200000072C90000205913419784FFFFB5105B41CEC8000020591341E484FFFFBB0F5B41
160	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FED3000080491341067FFFFFB5105B4172C90000205913419784FFFFB5105B41
161	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CEC8000020591341E484FFFFBB0F5B4154D3000080491341587FFFFFBB0F5B41
162	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002CC80000205913413285FFFFC10E5B418AC70000205913417F85FFFFC70D5B41
163	VirksomheterPåRuter1kmGrense	0102000020E964000003000000FED1000080491341F87FFFFFC70D5B41A8D2000080491341A77FFFFFC10E5B412CC80000205913413285FFFFC10E5B41
164	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008AC70000205913417F85FFFFC70D5B41E8C6000020591341CC85FFFFCD0C5B41
165	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FED1000080491341F87FFFFFC70D5B418AC70000205913417F85FFFFC70D5B41
166	VirksomheterPåRuter1kmGrense	0102000020E96400000200000054D10000804913414980FFFFCD0C5B41FED1000080491341F87FFFFFC70D5B41
167	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E8C6000020591341CC85FFFFCD0C5B4145C60000205913411786FFFFD30B5B41
168	VirksomheterPåRuter1kmGrense	0102000020E96400000200000054D10000804913414980FFFFCD0C5B41E8C6000020591341CC85FFFFCD0C5B41
169	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A9D00000804913419680FFFFD30B5B4154D10000804913414980FFFFCD0C5B41
170	VirksomheterPåRuter1kmGrense	0102000020E96400000200000045C60000205913411786FFFFD30B5B41A4C50000205913416186FFFFD90A5B41
171	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A9D00000804913419680FFFFD30B5B4145C60000205913411786FFFFD30B5B41
172	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A4C50000205913416186FFFFD90A5B4106C5000020591341AE86FFFFDF095B41
173	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002D0000080491341E580FFFFD90A5B41A4C50000205913416186FFFFD90A5B41
174	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006C5000020591341AE86FFFFDF095B4165C4000020591341FA86FFFFE5085B41
175	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058CF0000804913413581FFFFDF095B4106C5000020591341AE86FFFFDF095B41
176	VirksomheterPåRuter1kmGrense	0102000020E96400000200000065C4000020591341FA86FFFFE5085B41B0CE0000804913418481FFFFE5085B41
177	VirksomheterPåRuter1kmGrense	0102000020E964000004000000BFDF0000E0391341E978FFFFAF115B4172E00000E03913419578FFFFA9125B4156D5000080491341677EFFFFA9125B41A9D4000080491341B57EFFFFAF115B41
178	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A9D4000080491341B57EFFFFAF115B41FED3000080491341067FFFFFB5105B41
179	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BFDF0000E0391341E978FFFFAF115B41A9D4000080491341B57EFFFFAF115B41
180	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000ADF0000E03913413E79FFFFB5105B41BFDF0000E0391341E978FFFFAF115B41
181	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FED3000080491341067FFFFFB5105B4154D3000080491341587FFFFFBB0F5B41
182	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000ADF0000E03913413E79FFFFB5105B41FED3000080491341067FFFFFB5105B41
183	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058DE0000E03913419479FFFFBB0F5B4154D3000080491341587FFFFFBB0F5B41
184	VirksomheterPåRuter1kmGrense	0102000020E96400000300000054D3000080491341587FFFFFBB0F5B41A8D2000080491341A77FFFFFC10E5B41A3DD0000E0391341E679FFFFC10E5B41
185	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A9D00000804913419680FFFFD30B5B4102D0000080491341E580FFFFD90A5B41
186	VirksomheterPåRuter1kmGrense	0102000020E964000003000000DCDA0000E0391341337BFFFFD90A5B418EDB0000E0391341E17AFFFFD30B5B41A9D00000804913419680FFFFD30B5B41
187	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002D0000080491341E580FFFFD90A5B4158CF0000804913413581FFFFDF095B41
188	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DCDA0000E0391341337BFFFFD90A5B4102D0000080491341E580FFFFD90A5B41
189	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058CF0000804913413581FFFFDF095B41B0CE0000804913418481FFFFE5085B41
190	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002CDA0000E0391341867BFFFFDF095B4158CF0000804913413581FFFFDF095B41
191	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0CE0000804913418481FFFFE5085B417BD90000E0391341D77BFFFFE5085B41
192	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000ADF0000E03913413E79FFFFB5105B4158DE0000E03913419479FFFFBB0F5B41
193	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D4E90000402A13419473FFFFBB0F5B4191EA0000402A13413C73FFFFB5105B410ADF0000E03913413E79FFFFB5105B41
194	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058DE0000E03913419479FFFFBB0F5B41A3DD0000E0391341E679FFFFC10E5B41
195	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D4E90000402A13419473FFFFBB0F5B4158DE0000E03913419479FFFFBB0F5B41
196	VirksomheterPåRuter1kmGrense	0102000020E96400000200000016E90000402A1341EB73FFFFC10E5B41A3DD0000E0391341E679FFFFC10E5B41
197	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A3DD0000E0391341E679FFFFC10E5B41F2DC0000E03913413B7AFFFFC70D5B415EE80000402A13414574FFFFC70D5B41
198	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DCDA0000E0391341337BFFFFD90A5B412CDA0000E0391341867BFFFFDF095B41
199	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002EE60000402A13414775FFFFD90A5B41DCDA0000E0391341337BFFFFD90A5B41
200	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002CDA0000E0391341867BFFFFDF095B417BD90000E0391341D77BFFFFE5085B41
201	VirksomheterPåRuter1kmGrense	0102000020E96400000200000076E50000402A13419E75FFFFDF095B412CDA0000E0391341867BFFFFDF095B41
202	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007BD90000E0391341D77BFFFFE5085B41BCE40000402A1341F475FFFFE5085B41
203	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D4E90000402A13419473FFFFBB0F5B4116E90000402A1341EB73FFFFC10E5B41
204	VirksomheterPåRuter1kmGrense	0102000020E96400000300000010F50000A01A1341B56DFFFFC10E5B41D4F50000A01A13415C6DFFFFBB0F5B41D4E90000402A13419473FFFFBB0F5B41
205	VirksomheterPåRuter1kmGrense	0102000020E96400000200000016E90000402A1341EB73FFFFC10E5B415EE80000402A13414574FFFFC70D5B41
206	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010F50000A01A1341B56DFFFFC10E5B4116E90000402A1341EB73FFFFC10E5B41
207	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005EE80000402A13414574FFFFC70D5B41A2E70000402A13419C74FFFFCD0C5B41
208	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004DF40000A01A1341136EFFFFC70D5B415EE80000402A13414574FFFFC70D5B41
209	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088F30000A01A13416E6EFFFFCD0C5B41A2E70000402A13419C74FFFFCD0C5B41
210	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A2E70000402A13419C74FFFFCD0C5B41E9E60000402A1341F274FFFFD30B5B41C4F20000A01A1341C86EFFFFD30B5B41
211	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002EE60000402A13414775FFFFD90A5B4176E50000402A13419E75FFFFDF095B41
212	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002F20000A01A1341206FFFFFD90A5B412EE60000402A13414775FFFFD90A5B41
213	VirksomheterPåRuter1kmGrense	0102000020E96400000200000076E50000402A13419E75FFFFDF095B41BCE40000402A1341F475FFFFE5085B41
214	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040F10000A01A13417D6FFFFFDF095B4176E50000402A13419E75FFFFDF095B41
215	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080F00000A01A1341D76FFFFFE5085B41BCE40000402A1341F475FFFFE5085B41
216	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BCE40000402A1341F475FFFFE5085B4106E40000402A13414A76FFFFEB075B41BFEF0000A01A13413070FFFFEB075B41
217	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010F50000A01A1341B56DFFFFC10E5B414DF40000A01A1341136EFFFFC70D5B41
218	VirksomheterPåRuter1kmGrense	0102000020E96400000200000096010100000B13414567FFFFC10E5B4110F50000A01A1341B56DFFFFC10E5B41
219	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004DF40000A01A1341136EFFFFC70D5B4188F30000A01A13416E6EFFFFCD0C5B41
220	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CA000100000B1341A567FFFFC70D5B414DF40000A01A1341136EFFFFC70D5B41
221	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FEFF0000000B13410368FFFFCD0C5B41CA000100000B1341A567FFFFC70D5B41
222	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088F30000A01A13416E6EFFFFCD0C5B41C4F20000A01A1341C86EFFFFD30B5B41
223	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FEFF0000000B13410368FFFFCD0C5B4188F30000A01A13416E6EFFFFCD0C5B41
224	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C4F20000A01A1341C86EFFFFD30B5B4102F20000A01A1341206FFFFFD90A5B41
225	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030FF0000000B13416168FFFFD30B5B41C4F20000A01A1341C86EFFFFD30B5B41
226	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002F20000A01A1341206FFFFFD90A5B4140F10000A01A13417D6FFFFFDF095B41
227	VirksomheterPåRuter1kmGrense	0102000020E96400000200000064FE0000000B1341C168FFFFD90A5B4102F20000A01A1341206FFFFFD90A5B41
228	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040F10000A01A13417D6FFFFFDF095B4180F00000A01A1341D76FFFFFE5085B41
229	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009AFD0000000B13411F69FFFFDF095B4140F10000A01A13417D6FFFFFDF095B41
230	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080F00000A01A1341D76FFFFFE5085B41BFEF0000A01A13413070FFFFEB075B41
231	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CEFC0000000B13417C69FFFFE5085B4180F00000A01A1341D76FFFFFE5085B41
232	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006FC0000000B1341DB69FFFFEB075B41CEFC0000000B13417C69FFFFE5085B41
233	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006FC0000000B1341DB69FFFFEB075B41BFEF0000A01A13413070FFFFEB075B41
234	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BFEF0000A01A13413070FFFFEB075B41FEEE0000A01A13418970FFFFF1065B4139FB0000000B1341376AFFFFF1065B41
235	VirksomheterPåRuter1kmGrense	0102000020E96400000200000096010100000B13414567FFFFC10E5B41CA000100000B1341A567FFFFC70D5B41
236	VirksomheterPåRuter1kmGrense	0102000020E964000004000000CA000100000B1341A567FFFFC70D5B41CE0D010060FB1241F760FFFFC70D5B41A50E010060FB12419560FFFFC10E5B4196010100000B13414567FFFFC10E5B41
237	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FEFF0000000B13410368FFFFCD0C5B4130FF0000000B13416168FFFFD30B5B41
238	VirksomheterPåRuter1kmGrense	0102000020E964000003000000210C010060FB1241BC61FFFFD30B5B41F90C010060FB12415A61FFFFCD0C5B41FEFF0000000B13410368FFFFCD0C5B41
239	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030FF0000000B13416168FFFFD30B5B4164FE0000000B1341C168FFFFD90A5B41
240	VirksomheterPåRuter1kmGrense	0102000020E964000002000000210C010060FB1241BC61FFFFD30B5B4130FF0000000B13416168FFFFD30B5B41
241	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004C0B010060FB12412062FFFFD90A5B41210C010060FB1241BC61FFFFD30B5B41
242	VirksomheterPåRuter1kmGrense	0102000020E96400000200000064FE0000000B1341C168FFFFD90A5B419AFD0000000B13411F69FFFFDF095B41
243	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004C0B010060FB12412062FFFFD90A5B4164FE0000000B1341C168FFFFD90A5B41
244	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009AFD0000000B13411F69FFFFDF095B41CEFC0000000B13417C69FFFFE5085B41
245	VirksomheterPåRuter1kmGrense	0102000020E964000002000000750A010060FB12418362FFFFDF095B419AFD0000000B13411F69FFFFDF095B41
246	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CEFC0000000B13417C69FFFFE5085B41A109010060FB1241E362FFFFE5085B41
247	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006FC0000000B1341DB69FFFFEB075B4139FB0000000B1341376AFFFFF1065B41
248	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CE08010060FB12414663FFFFEB075B4106FC0000000B1341DB69FFFFEB075B41
249	VirksomheterPåRuter1kmGrense	0102000020E96400000200000039FB0000000B1341376AFFFFF1065B41FA07010060FB1241A663FFFFF1065B41
250	VirksomheterPåRuter1kmGrense	0102000020E9640000040000006C1B0100C0EB12410A5AFFFFC70D5B41CE0D010060FB1241F760FFFFC70D5B41F90C010060FB12415A61FFFFCD0C5B418A1A0100C0EB1241725AFFFFCD0C5B41
251	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004C0B010060FB12412062FFFFD90A5B41750A010060FB12418362FFFFDF095B41
252	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CA180100C0EB12413E5BFFFFD90A5B414C0B010060FB12412062FFFFD90A5B41
253	VirksomheterPåRuter1kmGrense	0102000020E964000002000000750A010060FB12418362FFFFDF095B41A109010060FB1241E362FFFFE5085B41
254	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EA170100C0EB1241A85BFFFFDF095B41750A010060FB12418362FFFFDF095B41
255	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000B170100C0EB12410A5CFFFFE5085B41EA170100C0EB1241A85BFFFFDF095B41
256	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A109010060FB1241E362FFFFE5085B41CE08010060FB12414663FFFFEB075B41
257	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000B170100C0EB12410A5CFFFFE5085B41A109010060FB1241E362FFFFE5085B41
258	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CE08010060FB12414663FFFFEB075B41FA07010060FB1241A663FFFFF1065B41
259	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C160100C0EB1241715CFFFFEB075B41CE08010060FB12414663FFFFEB075B41
260	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FA07010060FB1241A663FFFFF1065B4150150100C0EB1241D65CFFFFF1065B41
261	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006C1B0100C0EB12410A5AFFFFC70D5B418A1A0100C0EB1241725AFFFFCD0C5B41
262	VirksomheterPåRuter1kmGrense	0102000020E964000003000000AC28010020DC12414653FFFFCD0C5B419929010020DC1241DB52FFFFC70D5B416C1B0100C0EB12410A5AFFFFC70D5B41
263	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008A1A0100C0EB1241725AFFFFCD0C5B41A9190100C0EB1241D85AFFFFD30B5B41
264	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC28010020DC12414653FFFFCD0C5B418A1A0100C0EB1241725AFFFFCD0C5B41
265	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C027010020DC1241B153FFFFD30B5B41AC28010020DC12414653FFFFCD0C5B41
266	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A9190100C0EB1241D85AFFFFD30B5B41CA180100C0EB12413E5BFFFFD90A5B41
267	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C027010020DC1241B153FFFFD30B5B41A9190100C0EB1241D85AFFFFD30B5B41
268	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CA180100C0EB12413E5BFFFFD90A5B41EA170100C0EB1241A85BFFFFDF095B41
269	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D626010020DC12411C54FFFFD90A5B41CA180100C0EB12413E5BFFFFD90A5B41
270	VirksomheterPåRuter1kmGrense	0102000020E964000003000000EA170100C0EB1241A85BFFFFDF095B41EA25010020DC12418854FFFFDF095B41D626010020DC12411C54FFFFD90A5B41
271	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000B170100C0EB12410A5CFFFFE5085B412C160100C0EB1241715CFFFFEB075B41
272	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000425010020DC1241F154FFFFE5085B410B170100C0EB12410A5CFFFFE5085B41
273	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C160100C0EB1241715CFFFFEB075B4150150100C0EB1241D65CFFFFF1065B41
274	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001C24010020DC12415C55FFFFEB075B412C160100C0EB1241715CFFFFEB075B41
275	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050150100C0EB1241D65CFFFFF1065B413423010020DC1241C655FFFFF1065B41
276	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C027010020DC1241B153FFFFD30B5B41D626010020DC12411C54FFFFD90A5B41
277	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007C36010080CC1241454CFFFFD30B5B41C027010020DC1241B153FFFFD30B5B41
278	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D626010020DC12411C54FFFFD90A5B418835010080CC1241B54CFFFFD90A5B41
279	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000425010020DC1241F154FFFFE5085B411C24010020DC12415C55FFFFEB075B41
280	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A033010080CC1241924DFFFFE5085B410425010020DC1241F154FFFFE5085B41
281	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001C24010020DC12415C55FFFFEB075B413423010020DC1241C655FFFFF1065B41
282	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AA32010080CC1241044EFFFFEB075B411C24010020DC12415C55FFFFEB075B41
283	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003423010020DC1241C655FFFFF1065B41BA31010080CC1241724EFFFFF1065B41
284	VirksomheterPåRuter1kmGrense	0102000020E964000004000000DA450100E0BC12419344FFFFD30B5B41DA460100E0BC12412044FFFFCD0C5B417637010080CC1241D74BFFFFCD0C5B417C36010080CC1241454CFFFFD30B5B41
285	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007C36010080CC1241454CFFFFD30B5B418835010080CC1241B54CFFFFD90A5B41
286	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DA450100E0BC12419344FFFFD30B5B417C36010080CC1241454CFFFFD30B5B41
287	VirksomheterPåRuter1kmGrense	0102000020E9640000030000008835010080CC1241B54CFFFFD90A5B41D8440100E0BC12410845FFFFD90A5B41DA450100E0BC12419344FFFFD30B5B41
288	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D7420100E0BC1241F045FFFFE5085B41D8430100E0BC12417C45FFFFDF095B419234010080CC1241264DFFFFDF095B41A033010080CC1241924DFFFFE5085B41
289	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A033010080CC1241924DFFFFE5085B41AA32010080CC1241044EFFFFEB075B41
290	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D7420100E0BC1241F045FFFFE5085B41A033010080CC1241924DFFFFE5085B41
291	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D8410100E0BC12416446FFFFEB075B41D7420100E0BC1241F045FFFFE5085B41
292	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AA32010080CC1241044EFFFFEB075B41BA31010080CC1241724EFFFFF1065B41
293	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D8410100E0BC12416446FFFFEB075B41AA32010080CC1241044EFFFFEB075B41
294	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BA31010080CC1241724EFFFFF1065B41DA400100E0BC1241D746FFFFF1065B41D8410100E0BC12416446FFFFEB075B41
295	VirksomheterPåRuter1kmGrense	0102000020E96400000200000083FB0200009411417E75FEFFF1065B41C8FD0200009411418874FEFFEB075B41
296	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C8FD0200009411418874FEFFEB075B413FDD0200A0A311414B83FEFFEB075B4110DB0200A0A311413784FEFFF1065B4183FB0200009411417E75FEFFF1065B41
297	VirksomheterPåRuter1kmGrense	0102000020E964000002000000678F0100C06E1241B11FFFFF15015B41187D0100607E1241AA28FFFF15015B41
298	VirksomheterPåRuter1kmGrense	0102000020E964000004000000187D0100607E1241AA28FFFF15015B41EE7B0100607E12413129FFFF1B005B41308E0100C06E12413B20FFFF1B005B41678F0100C06E1241B11FFFFF15015B41
299	VirksomheterPåRuter1kmGrense	0102000020E96400000200000051A60100205F1241B214FFFF03045B4108A50100205F12414515FFFF09035B41
300	VirksomheterPåRuter1kmGrense	0102000020E96400000400000008A50100205F12414515FFFF09035B410AB90100804F1241970BFFFF09035B4162BA0100804F1241FE0AFFFF03045B4151A60100205F1241B214FFFF03045B41
301	VirksomheterPåRuter1kmGrense	0102000020E96400000200000061B20100804F1241850EFFFF27FE5A41AA9E0100205F12411518FFFF27FE5A41
302	VirksomheterPåRuter1kmGrense	0102000020E96400000200000012B10100804F12411B0FFFFF2DFD5A4161B20100804F1241850EFFFF27FE5A41
303	VirksomheterPåRuter1kmGrense	0102000020E964000003000000AA9E0100205F12411518FFFF27FE5A41669D0100205F1241A418FFFF2DFD5A4112B10100804F12411B0FFFFF2DFD5A41
304	VirksomheterPåRuter1kmGrense	0102000020E96400000200000084C50100E03F12413B05FFFF2DFD5A4112B10100804F12411B0FFFFF2DFD5A41
305	VirksomheterPåRuter1kmGrense	0102000020E96400000300000012B10100804F12411B0FFFFF2DFD5A41C0AF0100804F1241AF0FFFFF33FC5A4122C40100E03F1241D505FFFF33FC5A41
306	VirksomheterPåRuter1kmGrense	0102000020E96400000200000084C50100E03F12413B05FFFF2DFD5A4122C40100E03F1241D505FFFF33FC5A41
307	VirksomheterPåRuter1kmGrense	0102000020E96400000400000022C40100E03F1241D505FFFF33FC5A4164D9010040301241A0FBFEFF33FC5A41D3DA01004030124100FBFEFF2DFD5A4184C50100E03F12413B05FFFF2DFD5A41
308	VirksomheterPåRuter1kmGrense	0102000020E96400000300000090660100A09D12415134FFFFD30B5B41DB55010040AD1241983CFFFFD30B5B41D054010040AD1241123DFFFFD90A5B41
309	VirksomheterPåRuter1kmGrense	0102000020E96400000200000075650100A09D1241CF34FFFFD90A5B4190660100A09D12415134FFFFD30B5B41
310	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D054010040AD1241123DFFFFD90A5B4175650100A09D1241CF34FFFFD90A5B41
311	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002600100A09D12414337FFFFF7055B411B610100A09D1241C836FFFFF1065B41
312	VirksomheterPåRuter1kmGrense	0102000020E9640000040000001B610100A09D1241C836FFFFF1065B41A250010040AD1241F53EFFFFF1065B419A4F010040AD12416C3FFFFFF7055B4102600100A09D12414337FFFFF7055B41
313	VirksomheterPåRuter1kmGrense	0102000020E96400000300000020790100008E12413B2BFFFFCD0C5B41AC670100A09D1241D333FFFFCD0C5B4190660100A09D12415134FFFFD30B5B41
314	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F6770100008E1241BC2BFFFFD30B5B4120790100008E12413B2BFFFFCD0C5B41
315	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090660100A09D12415134FFFFD30B5B41F6770100008E1241BC2BFFFFD30B5B41
316	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020710100008E1241D12EFFFFF7055B4102600100A09D12414337FFFFF7055B41
317	VirksomheterPåRuter1kmGrense	0102000020E96400000300000002600100A09D12414337FFFFF7055B41EE5E0100A09D1241C037FFFFFD045B41FC6F0100008E1241522FFFFFFD045B41
318	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020710100008E1241D12EFFFFF7055B41FC6F0100008E1241522FFFFFFD045B41
319	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FA820100607E12410C26FFFFF7055B4120710100008E1241D12EFFFFF7055B41
320	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FC6F0100008E1241522FFFFFFD045B41C9810100607E12419326FFFFFD045B41
321	VirksomheterPåRuter1kmGrense	0102000020E964000003000000929F0100C06E12418418FFFFC70D5B418E8C0100607E1241C621FFFFC70D5B415A8B0100607E12415322FFFFCD0C5B41
322	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005A8B0100607E12415322FFFFCD0C5B41248A0100607E1241DA22FFFFD30B5B41
323	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004E9E0100C06E12411519FFFFCD0C5B415A8B0100607E12415322FFFFCD0C5B41
324	VirksomheterPåRuter1kmGrense	0102000020E964000003000000248A0100607E1241DA22FFFFD30B5B410B9D0100C06E1241A219FFFFD30B5B414E9E0100C06E12411519FFFFCD0C5B41
325	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FA820100607E12410C26FFFFF7055B41C9810100607E12419326FFFFFD045B41
326	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008C950100C06E1241F71CFFFFF7055B41FA820100607E12410C26FFFFF7055B41
327	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C9810100607E12419326FFFFFD045B419C800100607E12411A27FFFF03045B41
328	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050940100C06E1241831DFFFFFD045B41C9810100607E12419326FFFFFD045B41
329	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009C800100607E12411A27FFFF03045B4113930100C06E12410F1EFFFF03045B41
330	VirksomheterPåRuter1kmGrense	0102000020E964000002000000929F0100C06E12418418FFFFC70D5B414E9E0100C06E12411519FFFFCD0C5B41
331	VirksomheterPåRuter1kmGrense	0102000020E9640000040000004E9E0100C06E12411519FFFFCD0C5B410FB20100205F1241830FFFFFCD0C5B4160B30100205F1241EC0EFFFFC70D5B41929F0100C06E12418418FFFFC70D5B41
332	VirksomheterPåRuter1kmGrense	0102000020E964000004000000BEB00100205F12411710FFFFD30B5B410B9D0100C06E1241A219FFFFD30B5B41C89B0100C06E1241311AFFFFD90A5B416CAF0100205F1241AB10FFFFD90A5B41
333	VirksomheterPåRuter1kmGrense	0102000020E96400000300000031AA0100205F1241FB12FFFFF1065B41C9960100C06E12416A1CFFFFF1065B418C950100C06E1241F71CFFFFF7055B41
334	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008C950100C06E1241F71CFFFFF7055B4150940100C06E1241831DFFFFFD045B41
335	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E6A80100205F12418D13FFFFF7055B418C950100C06E1241F71CFFFFF7055B41
336	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009AA70100205F12411F14FFFFFD045B41E6A80100205F12418D13FFFFF7055B41
337	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050940100C06E1241831DFFFFFD045B4113930100C06E12410F1EFFFF03045B41
338	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009AA70100205F12411F14FFFFFD045B4150940100C06E1241831DFFFFFD045B41
339	VirksomheterPåRuter1kmGrense	0102000020E96400000200000051A60100205F1241B214FFFF03045B419AA70100205F12411F14FFFFFD045B41
340	VirksomheterPåRuter1kmGrense	0102000020E96400000200000013930100C06E12410F1EFFFF03045B4151A60100205F1241B214FFFF03045B41
341	VirksomheterPåRuter1kmGrense	0102000020E96400000400000046C50100804F12413306FFFFD30B5B41A6C60100804F12419905FFFFCD0C5B410FB20100205F1241830FFFFFCD0C5B41BEB00100205F12411710FFFFD30B5B41
342	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BEB00100205F12411710FFFFD30B5B416CAF0100205F1241AB10FFFFD90A5B41
343	VirksomheterPåRuter1kmGrense	0102000020E96400000200000046C50100804F12413306FFFFD30B5B41BEB00100205F12411710FFFFD30B5B41
344	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006CAF0100205F1241AB10FFFFD90A5B41E5C30100804F1241CE06FFFFD90A5B4146C50100804F12413306FFFFD30B5B41
345	VirksomheterPåRuter1kmGrense	0102000020E96400000200000031AA0100205F1241FB12FFFFF1065B41E6A80100205F12418D13FFFFF7055B41
346	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E6A80100205F12418D13FFFFF7055B4115BD0100804F1241CE09FFFFF7055B4170BE0100804F12413709FFFFF1065B4131AA0100205F1241FB12FFFFF1065B41
347	VirksomheterPåRuter1kmGrense	0102000020E964000005000000304C0200C0F111411DC6FEFFEB075B41FA66020020E21141A4B9FEFFEB075B41D268020020E21141D8B8FEFFE5085B41F24D0200C0F1114159C5FEFFE5085B41304C0200C0F111411DC6FEFFEB075B41
348	VirksomheterPåRuter1kmGrense	0102000020E964000005000000F4BD020040B311419291FEFFEB075B413FDD0200A0A311414B83FEFFEB075B416FDF0200A0A311415E82FEFFE5085B410EC0020040B31141AD90FEFFE5085B41F4BD020040B311419291FEFFEB075B41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3.virksomheterparuter1km_objid_seq', 161, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3.virksomheterparuter1kmgrense_objid_seq', 348, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_ed5569ae74da44e2976acd7267c1b1d3.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

